<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'el', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Υπάρχουν {$a} που χρήζουν προσοχής';
$string['alwaysshowall'] = 'Πάντα εμφάνιση όλων';
$string['collapseall'] = 'Σύμπτυξη όλων των λιστών μαθημάτων';
$string['configotherexpanded'] = 'Εάν ενεργοποιηθεί, τα Άλλα Μαθήματα θα αναπτυχθούν από προεπιλογή, εκτός αν παρακαμφθεί από τις προτιμήσεις των χρηστών.';
$string['configpreservestates'] = 'Αν είναι ενεργοποιημένη, οι καταστάσεις σύμπτυξη / ανάπτυξη που ορίζονται από το χρήστη αποθηκεύονται και χρησιμοποιούνται σε κάθε φόρτωση.';
$string['course_overview:addinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων';
$string['course_overview:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων στην Αρχική χρήστη';
$string['defaultmaxcourses'] = 'Προεπιλεγμένος μέγιστος αριθμός μαθημάτων';
$string['defaultmaxcoursesdesc'] = 'Μέγιστος αριθμός μαθημάτων που θα εμφανίζονται στο μπλοκ επισκόπηση μαθημάτων, 0 θα εμφανίζονται όλα τα μαθήματα';
$string['expandall'] = 'Ανάπτυξη όλων των λιστών μαθημάτων';
$string['forcedefaultmaxcourses'] = 'Επιβολή μέγιστου αριθμού μαθημάτων';
$string['forcedefaultmaxcoursesdesc'] = 'Αν ρυθμιστεί τότε ο χρήστης δεν θα μπορεί να αλλάξετε τις προσωπικές του/της ρυθμίσεις';
$string['hiddencoursecount'] = 'Έχετε {$a} κρυφό μάθημα';
$string['hiddencoursecountplural'] = 'Έχετε {$a} κρυφά μαθήματα';
$string['message'] = 'μήνυμα';
$string['messages'] = 'μηνύματα';
$string['movecoursehere'] = 'Μετακίνηση μαθήματος εδώ';
$string['numtodisplay'] = 'Αριθμός μαθημάτων προς εμφάνιση:';
$string['otherexpanded'] = 'Τα Άλλα Μαθήματα σε ανάπτυξη';
$string['pluginname'] = 'Επισκόπηση Μαθημάτων';
$string['preservestates'] = 'Διατήρηση καταστάσεων αναπτυγμένων';
$string['shortnameprefix'] = 'Περιλαμβάνει {$a}';
$string['shortnamesufixprural'] = '(και {$a} άλλα)';
$string['shortnamesufixsingular'] = '(και {$a} άλλο)';
$string['showchildren'] = 'Εμφάνιση απογόνων';
$string['showchildrendesc'] = 'Τα θυγατρικά μαθήματα θα εμφανίζονται κάτω από τον τίτλο του βασικού μαθήματος;';
$string['showwelcomearea'] = 'Εμφάνιση περιοχής καλωσορίσματος';
$string['showwelcomeareadesc'] = 'Εμφάνιση περιοχής καλωσορίσματος';
$string['view_edit_profile'] = '(Εμφάνιση και επεξεργασία του προφίλ σας.)';
$string['welcome'] = 'Καλώς ορίσατε {$a}';
$string['youhavemessages'] = 'Έχετε {$a} μη αναγνωσμένα';
$string['youhavenomessages'] = 'Δεν έχετε κανένα μη αναγνωσμένο';
