<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'el', version '2.4'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyear_desc'] = 'Ακαδημαϊκό έτος (Το ημερολογιακό έτος δεν χωρίζεται)';
$string['all'] = 'Όλα';
$string['appearancesettingheading'] = 'Εμφάνιση';
$string['blocktitle'] = 'Τίτλος μπλοκ';
$string['blocktitle_desc'] = 'Αυτό το εμφανιζόμενο όνομα εμφανίζεται ως τίτλος του μπλοκ';
$string['category'] = 'Κατηγορία';
$string['categorycoursefilter'] = 'Ενεργοποίηση φίλτρου κατηγορίας';
$string['categorycoursefilter_desc'] = 'Επιτρέπεται οι χρήστες να φιλτράρουν τα μαθήματα ανά γονική κατηγορία';
$string['categorycoursefilterdisplayname'] = 'Εμφανιζόμενο όνομα για φίλτρο κατηγορίας';
$string['categorycoursefilterdisplayname_desc'] = 'Αυτό το εμφανιζόμενο όνομα εμφανίζεται πάνω από το φίλτρο γονικής κατηγορίας<br /><em>Αυτή η ρύθμιση είναι ενεργή μόνο όταν το φίλτρο γονικής κατηγορίας είναι ενεργοποιημένο</em>';
$string['categorycoursefiltersettingheading'] = 'Φίλτρο γονικής κατηγορίας: Ενεργοποίηση φίλτρου';
$string['course_overview_campus:addinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων πανεπιστημίου';
$string['course_overview_campus:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων πανεπιστημίου στην Αρχική χρήστη';
$string['defaultterm'] = 'Χρήση προεπιλεγμένης περιόδου';
$string['defaultterm_desc'] = 'Αν ο χρήστης δεν έχει επιλέξει μια περίοδο για το φιλτράρισμα των περιόδων, γίνεται επιλογή μιας περιόδου για αυτόν. Η πρώτη επιλογή είναι η τρέχουσα περίοδος. Αν ο χρήστης δεν έχει εγγραφεί σε κάποιο μάθημα κατά την τρέχουσα περίοδο, επιλέγεται η πιο πρόσφατη προηγούμενη περίοδος.<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν το φιλτράρισμα περιόδου είναι ενεργό.</em>';
$string['hiddencourses'] = 'κρυφά μαθήματα';
$string['hidecourse'] = 'Απόκρυψη μαθήματος (από τη λίστα επισκόπησης)';
$string['hidenews'] = 'Απόκρυψη νέων μαθήματος';
$string['managehiddencourses'] = 'Διαχείριση κρυμμένων μαθημάτων';
$string['nocourses'] = 'Αυτή τη στιγμή, δεν είστε εγγεγραμμένος σε κανένα μάθημα';
$string['other'] = 'Άλλο';
$string['pluginname'] = 'Επισκόπηση μαθημάτων στο πανεπιστήμιο';
$string['prioritizemyteachedcourses'] = 'Να προηγούνται τα μαθήματα στα οποία διδάσκω';
$string['prioritizemyteachedcourses_desc'] = 'Τα μαθήματα στα οποία ο χρήστης έχει ρόλο διδάσκοντα εμφανίζονται πρώτα στη λίστα επισκόπησης μαθημάτων';
$string['semester_desc'] = 'Εξάμηνο (Το ημερολογιακό έτος διαιρείται σε δύο περιόδους)';
$string['showcourse'] = 'Εμφάνιση μαθήματος';
$string['shownews'] = 'Εμφάνιση νέων μαθήματος';
$string['stopmanaginghiddencourses'] = 'Τερματισμός διαχείρισης απόκρυψης μαθημάτων';
$string['submitfilter'] = 'Φιλτράρισμα των μαθημάτων μου!';
$string['teachercoursefilter'] = 'Ενεργοποίηση φίλτρου διδάσκοντα';
$string['teachercoursefilter_desc'] = 'Να επιτρέπεται στους χρήστες να φιλτράρουν μαθήματα κατά διδάσκοντα';
$string['teachercoursefilterdisplayname'] = 'Εμφάνιση ονόματος για φίλτρο διδάσκοντα';
$string['teachercoursefiltersettingheading'] = 'Φίλτρο διδάσκοντος: Ενεργοποίηση φίλτρου';
$string['teacherroles'] = 'Ρόλοι διδάσκοντα';
$string['teacherrolessettingheading'] = 'Ρόλοι διδάσκοντα';
$string['term'] = 'Περίοδος';
$string['term1'] = 'Περίοδος 1';
$string['term1name'] = 'Όνομα περιόδου 1';
$string['term1startday'] = 'Ημέρα έναρξης περιόδου 1';
$string['term1startday_desc'] = 'Ημέρα και μήνας όταν ξεκινά η περίοδος 1<br /><em>Η ρύθμιση αυτή εφαρμόζεται μόνο όταν το φίλτρο περιόδου είναι ενεργοποιημένο</em>';
$string['term2'] = 'Περίοδος 2';
$string['term2name'] = 'Όνομα περιόδου 2';
$string['term2name_desc'] = 'Περιγραφικό όνομα για την περίοδο 2. Παρακαλώ μετονομάστε σύμφωνα με την ορολογία του πανεπιστημίου σας<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν η λειτουργία περιόδου έχει οριστεί ως «Εξάμηνο», «Τετράμηνο» ή «Τρίμηνο»</em>';
$string['term2startday'] = 'Ημέρα έναρξης περιόδου 2';
$string['term2startday_desc'] = 'Ημέρα και μήνας όταν ξεκινά η περίοδος 2<br /><em>Η ρύθμιση αυτή εφαρμόζεται μόνο όταν το φίλτρο περιόδου είναι ενεργοποιημένο και όταν η κατάσταση λειτουργίας περιόδων είναι ορισμένη σε «Εξάμηνο», «Τετράμηνο» ή «Τρίμηνο»</em>';
$string['term3'] = 'Περίοδος 3';
$string['term3name'] = 'Όνομα περιόδου 3';
$string['term3name_desc'] = 'Περιγραφικό όνομα για την περίοδο 3. Παρακαλώ μετονομάστε σύμφωνα με την ορολογία του πανεπιστημίου σας<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν το φίλτρο περιόδου έχει ενεργοποιηθεί και όταν η κατάσταση περιόδου έχει οριστεί ως «Τετράμηνο» ή «Τρίμηνο»</em>';
$string['term3startday'] = 'Ημέρα έναρξης περιόδου 3';
$string['term3startday_desc'] = 'Ημέρα και μήνας όταν ξεκινά η περίοδος 3<br /><em>Η ρύθμιση αυτή εφαρμόζεται μόνο όταν το φίλτρο περιόδου είναι ενεργοποιημένο και όταν η κατάσταση λειτουργίας περιόδων είναι ορισμένη σε «Τετράμηνο» ή «Τρίμηνο»</em>';
$string['term4'] = 'Περίοδος 4';
$string['term4name'] = 'Όνομα περιόδου 4';
$string['term4name_desc'] = 'Περιγραφικό όνομα για την περίοδο 4. Παρακαλώ μετονομάστε σύμφωνα με την ορολογία του πανεπιστημίου σας<br /><em>Αυτή η ρύθμιση είναι ενεργή, όταν η λειτουργία περιόδου έχει οριστεί ως «Τρίμηνο»</em>';
$string['term4startday'] = 'Ημέρα έναρξης περιόδου 4';
$string['term4startday_desc'] = 'Ημέρα και μήνας όταν ξεκινά η περίοδος 4<br /><em>Η ρύθμιση αυτή εφαρμόζεται μόνο όταν το φίλτρο περιόδου είναι ενεργοποιημένο και όταν η κατάσταση λειτουργίας περιόδων είναι ορισμένη σε «Τρίμηνο»</em>';
$string['termbehavioursettingheading'] = 'Φίλτρο περιόδου: Συμπεριφορά περιόδου';
$string['termcoursefilter'] = 'Ενεργοποίηση φίλτρου περιόδου';
$string['termcoursefilter_desc'] = 'Να επιτρέπεται στους χρήστες το φιλτράρισμα μαθημάτων ανά περίοδο';
$string['termcoursefilterdisplayname'] = 'Εμφανιζόμενο όνομα για φίλτρο περιόδου';
$string['termcoursefiltersettingheading'] = 'Φίλτρο περιόδων: Ενεργοποίηση φίλτρου';
$string['termmode'] = 'Κατάσταση λειτουργίας περιόδων';
$string['termsettingheading'] = 'Φίλτρο περιόδων: Ορισμός περιόδου';
$string['tertial_desc'] = 'Τετράμηνο (Το ημερολογιακό έτος διαιρείται σε τρία τετράμηνα)';
$string['timelesscourses'] = 'Μαθήματα χωρίς περιορισμό περιόδου';
$string['timelesscoursesname'] = 'Εμφανιζόμενο όνομα για μαθήματα χωρίς περιορισμό περιόδου';
$string['timelesscoursessettingheading'] = 'Φίλτρο περιόδου: Μαθήματα χωρίς περιορισμό περιόδου';
$string['timelesscoursesthreshold'] = 'Κατώφλι μαθημάτων χωρίς περιορισμό περιόδου';
$string['trimester_desc'] = 'Τρίμηνο (Το ημερολογιακό έτος διαιρείται σε τέσσερα τρίμηνα)';
$string['youhave'] = 'Έχετε';
