<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exaport', language 'el', version '2.4'.
 *
 * @package     block_exaport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutme'] = 'Πληροφορίες για μένα';
$string['accessoptions'] = 'Επιλογές πρόσβασης';
$string['add'] = 'Προσθήκη';
$string['addButton'] = 'Προσθήκη';
$string['add_this_file'] = 'προσθήκη αυτού του αρχείου';
$string['addbookmark'] = 'Προσθήκη σελιδοδείκτη';
$string['addcategory'] = 'Προσθήκη κατηγορίας';
$string['addcomment'] = 'Προσθήκη σχολίου';
$string['addposterror'] = 'Συνέβη ένα σφάλμα κατά την πρόσθεση αυτής της ανάρτησης στην βάση δεδομένων';
$string['attachincluded'] = 'Συνημμένο;';
$string['attachment'] = 'Συνημμένο';
$string['awaiting'] = '($a awaiting)';
$string['back'] = 'Πίσω';
$string['back_to_desp'] = 'πίσω στο χαρτοφυλάκιο γλώσσας';
$string['backtocourse'] = 'Επιστροφή στο μάθημα';
$string['badsessionkey'] = 'Λάθος κλειδί συνόδου';
$string['blockcontent'] = 'Περιεχόμενο μπλοκ';
$string['blocktitle2'] = 'Τίτλος μπλοκ';
$string['bookmarknotfound'] = 'Αδυναμία εύρεσης σελιδοδείκτη';
$string['bookmarksall'] = 'Προσθήκη στοιχείων';
$string['bookmarksfiles'] = 'Αρχεία';
$string['bookmarkslinks'] = 'Σύνδεσμοι';
$string['bookmarksnotes'] = 'Σημειώσεις';
$string['cancelButton'] = 'Άκυρο';
$string['categories'] = 'Κατηγορίες';
$string['category'] = 'Κατηγορία';
$string['category_not_found'] = 'Αδυναμία εύρεσης κατηγορίας';
$string['category_up'] = 'Πίσω στην Γονική Κατηγορία';
$string['categorydeleted'] = 'Η κατηγορία διαγράφηκε.';
$string['categoryedited'] = 'Η κατηγορία αποθηκεύτηκε.';
$string['categoryhead'] = 'Όνομα κατηγορίας';
$string['categorynotempty'] = 'Πρέπει να επιλεγεί μια κατηγορία.';
$string['categorysaved'] = 'Η κατηγορία προστέθηκε.';
$string['change'] = 'Αλλαγή';
$string['change_layout'] = 'Αλλαγή Διάταξης';
$string['chooselayout'] = 'Επιλέξτε πώς θα θέλατε να τοποθετηθούν οι στήλες στη σελίδα σας.';
$string['clicktodownloadscorm'] = 'Πατήστε το πλήκτρο για να κατεβάσετε το αρχείο SCORM:';
$string['cofigureblock'] = 'Ρυθμίσεις μπλοκ';
$string['cofigureblock_header'] = 'Επιλογή επικεφαλίδας';
$string['cofigureblock_item'] = 'Επιλέξτε στοιχείο';
$string['cofigureblock_media'] = 'Επιλογή πολυμέσου';
$string['cofigureblock_personalinfo'] = 'Επιλέξτε προσωπικές πληροφορίες';
$string['cofigureblock_text'] = 'Επιλέξτε κείμενο';
$string['comment'] = 'Σχόλιο';
$string['commentnotfound'] = 'Αδυναμία εύρεσης σχολίου';
$string['comments'] = 'Σχόλια';
$string['commentshouldnotbeempty'] = 'Πρέπει να δώσετε ένα σχόλιο.';
$string['copyitemtocourse'] = 'Αντίγραφο στο μάθημα';
$string['couldninsertcomment'] = 'Αδυναμία εισαγωγής σχολίου!';
$string['couldntcreatedirectory'] = 'Αδυναμία δημιουργίας φακέλου';
$string['couldntcreatetempdir'] = 'Αδυναμία δημιουργίας προσωρινού φακέλου!';
$string['couldntextractscormfile'] = 'Αδυναμία εξαγωγής αρχείου SCORM!';
$string['couldntinsert'] = 'Αδυναμία εισαγωγής $a στην βάση δεδομένων';
$string['couldntinsertcategory'] = 'Η κατηγορία δεν μπορούσε να προστεθεί!';
$string['couldntinsertdesc'] = 'Αδυναμία εισαγωγής της περιγραφής!';
$string['couldntupdatecategory'] = 'Η κατηγορία δεν μπορούσε να ενημερωθεί!';
$string['couldntupdatedesc'] = 'Αδυναμία ενημέρωσης της περιγραφής σας!';
$string['course'] = 'Μάθημα';
$string['createepxexport'] = 'Δημιουργία αρχείου EPX';
$string['createexport'] = 'Δημιουργία αρχείου SCORM';
$string['createpage'] = 'Μεταφέρετε και αποθέστε μπλοκ περιεχομένου από τις παρακάτω καρτέλες για να δημιουργήσετε τη σελίδα σας.';
$string['current_category'] = 'Τρέχουσα κατηγορία.';
$string['date'] = 'Ημερομηνία';
$string['delete'] = 'Διαγραφή';
$string['deletecategoryconfirm'] = 'Σίγουρα διαγραφή της κατηγορίας «{$a->name}»; Όλες οι καταχωρήσεις σε αυτή την κατηγορία και όλες οι υπο-κατηγορίες θα διαγραφούν!';
$string['deletefileconfirm'] = 'Σίγουρα να διαγραφεί αυτό το αρχείο;';
$string['deletelinkconfirm'] = 'Σίγουρα να διαγραφεί αυτός ο σύνδεσμος;';
$string['deletenoteconfirm'] = 'Σίγουρα να διαγραφεί αυτή η σημείωση;';
$string['deleteposterror'] = 'Προέκυψε σφάλμα κατα τη διαγραφή της ανάρτησης';
$string['descriptionsaved'] = 'Η περιγραφή αποθηκεύτηκε';
$string['deselectall'] = 'Αποεπιλογή όλων';
$string['desp_einleitung'] = 'Εδώ βρίσκεται το χαρτοφυλάκιό σας. Μπορείτε να δείξετε σε άλλους τι έχετε πετύχει ο ίδιος.';
$string['details'] = 'Λεπτομέρειες';
$string['developed'] = 'ανάπτυξη από';
$string['dontincludeurl'] = 'Επιλέξτε αυτό το πλαίσιο για να αποσυνδέσετε το σελιδοδείκτη με το URL';
$string['download'] = 'Λήψη';
$string['duplicatedurl'] = 'Έχετε ήδη δημιουργήσει σελιδοδείκτη για αυτό το URL.';
$string['edit'] = 'Επεξεργασία';
$string['editcategories'] = 'τροποποίηση κατηγοριών';
$string['endedit'] = 'Τέλος επεξεργασίας';
$string['exaport:allowposts'] = 'Να επιτρέπονται αναρτήσεις';
$string['exaport:competences'] = 'Να επιτρέπονται προσόντα';
$string['exaport:export'] = 'Εξαγωγή αρχείων SCORM';
$string['exaport:import'] = 'Εισαγωγή αρχείων SCORM';
$string['exaport:importfrommoodle'] = 'Εισαγωγή από το Moodle';
$string['exaport:use'] = 'Να επιτρέπεται η χρήση';
$string['expandcomps'] = 'Ανάπτυξη όλων';
$string['explaincategories'] = 'Κατηγορίες: εδώ μπορείτε να δημιουργήσετε και να τροποποιήσετε τις κατηγορίες';
$string['explainexport'] = 'Εξαγάγετε το χαρτοφυλάκιό σας εδώ.';
$string['explainingall'] = 'Όλα τα στοιχεία στο χαρτοφυλάκιό σας';
$string['explainingfile'] = 'Αρχεία. Αυτά τα αρχεία μπορούν να γίνουν κοινόχρηστα για όλα τα εξουσιοδοτημένα μέλη του μαθήματος.';
$string['explaininglink'] = 'Σύνδεσμοι. Αυτοί οι σύνδεσμοι μπορούν να γίνουν κοινόχρηστοι για όλα τα εξουσιοδοτημένα μέλη του μαθήματος.';
$string['explainingnote'] = 'Σημειώσεις. Αυτές οι σημειώσεις μπορούν να γίνουν κοινόχρηστες για όλα τα εξουσιοδοτημένα μέλη του μαθήματος.';
$string['explainingviews'] = 'Διαχείριση των προβολών σας.';
$string['explainpersonal'] = 'Προσωπικές πληροφορίες';
$string['export'] = 'Εξαγωγή αρχείου SCORM';
$string['exportepx'] = 'Εξαγωγή αρχείου EPX';
$string['externalaccess'] = 'Εξωτερική πρόσβαση';
$string['fieldstoshow'] = 'Πεδία προς εμφάνιση';
$string['file'] = 'Αρχείο';
$string['filenotfound'] = 'Αδυναμία εύρεσης αρχείου';
$string['firstname'] = 'Βαπτιστικό όνομα';
$string['firstnameshared'] = 'Βαπτιστικό όνομα';
$string['go'] = 'Μετάβαση!';
$string['height'] = 'Ύψος';
$string['hidesummary'] = '(απόκρυψη σύνοψης)';
$string['import'] = 'Εισαγωγή';
$string['internalaccess'] = 'Εσωτερική πρόσβαση';
$string['intro'] = 'Περιεχόμενο';
$string['item'] = 'Στοιχείο';
$string['items'] = 'Στοιχεία';
$string['lastname'] = 'Επώνυμο';
$string['link'] = 'Σύνδεσμος';
$string['linkedfilenotfound'] = 'Αδυναμία εύρεσης αρχείου $a->filename στο $a->url ($a->title). Αδυναμία εισαγωγής αρχείου!';
$string['mailadress'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['maincategory'] = 'Κύρια κατηγορία';
$string['makeimport'] = 'Εισαγωγή';
$string['managecategories'] = 'Διαχείριση κατηγοριών';
$string['mandatoryfields'] = 'Το όνομα του πεδίου, κατηγορία και εισαγωγή απαιτούνται. Παρακαλούμε, συμπληρώστε τα.';
$string['mandatoryfieldsforcat'] = 'Το όνομα του πεδίου είναι υποχρεωτικό. Παρακαλούμε να συμπληρώσετε το.';
$string['media'] = 'Πολυμέσα';
$string['media_allowed_notes'] = 'Επιτρέπονται οι διευθύνσεις URL από τους ακόλουθους ιστοτόπους:';
$string['mediacontent'] = 'Διεύθυνση URL ή ενσωμάτωση κώδικα *';
$string['moodleimport'] = 'Εισαγωγή από τις αναθέσεις εργασιών Moodle';
$string['movebottom'] = 'Μετακίνηση στη βάση';
$string['movetop'] = 'Μετακίνηση στην κορυφή';
$string['name'] = 'Όνομα';
$string['new'] = 'Νέο';
$string['newfile'] = 'Προσθήκη νέου αρχείου';
$string['newlink'] = 'Προσθήκη νέου συνδέσμου';
$string['newnote'] = 'Προσθήκη νέας σημείωσης';
$string['newview'] = 'Προσθήκη προβολής';
$string['nobookmarksall'] = '(δεν υπάρχουν στοιχεία ακόμη)';
$string['nobookmarksfile'] = '(δεν υπάρχουν αρχεία ακόμη)';
$string['nobookmarkslink'] = '(δεν υπάρχουν σύνδεσμοι ακόμη)';
$string['nobookmarksnote'] = '(δεν υπάρχουν σημειώσεις ακόμη)';
$string['nocategories'] = '(δεν υπάρχουν κατηγορίες ακόμη)';
$string['nocoursetogether'] = 'Κανένα μάθημα';
$string['noemails'] = 'Δεν υπάρχει διαθέσιμη διεύθυνση ηλε.ταχυδρομείου';
$string['noentry'] = 'Καμία καταχώρηση';
$string['noguestpost'] = 'Οι επισκέπτες δεν έχουν πρόσβαση εδώ!';
$string['nomail'] = 'κανένα μήνυμα ηλε.ταχυδρομείου';
$string['nomoodleimportyet'] = 'Αυτή τη στιγμή δεν έχετε καμία υποβολή για οποιαδήποτε ανάθεση εργασίας!';
$string['nopicture'] = 'καμία εικόνα';
$string['noprofilepicture'] = 'καμία εικόνα προφίλ διαθέσιμη';
$string['note'] = 'Σημείωση';
$string['notetitle'] = 'Σημείωση';
$string['nothingshared'] = 'Κανείς δεν μοιράζεται μαζί σας ένα χαρτοφυλάκιο';
$string['notify'] = 'ειδοποίηση';
$string['nouserforaccess'] = 'Αδυναμία εύρεσης χρήστης (άγνωστος κωδικός πρόσβασης)';
$string['nouserforid'] = 'Αδυναμία εύρεσης χρήστη (άγνωστο αναγνωριστικό)';
$string['nousersfound'] = 'Δεν βρέθηκαν χρήστες';
$string['noviews'] = 'Παρακαλώ δημιουργήστε μια νέα προβολή';
$string['personal'] = 'Πληροφορίες';
$string['personalinformation'] = 'Προσωπικές πληροφορίες';
$string['profilepicture'] = 'Εικόνες προφίλ';
$string['publishedportfolios'] = 'Δημοσιευμένα χαρτοφυλάκια';
$string['role'] = 'Ρόλος';
$string['root_category'] = 'Ριζική κατηγορία';
$string['saveButton'] = 'Αποθήκευση';
$string['scormhastobezip'] = 'Το αρχείο SCORM πρέπει να είναι αρχείο .zip';
$string['selectall'] = 'Επιλογή όλων';
$string['selectitems'] = 'Επιλογή στοιχείων';
$string['settings_allow_loginas_body'] = '';
$string['settings_allow_loginas_head'] = 'Επιτρέπεται σύνδεση ως';
$string['settings_create_desp_categories_body'] = '';
$string['settings_disable_shareall_head'] = 'Απενεργοποίηση της κοινής χρήσης με όλους τους χρήστες';
$string['share'] = 'Κοινή χρήση';
$string['sharedpersons'] = 'Άτομα με κοινόχρηστα χαρτοφυλάκια';
$string['sharedwith'] = 'Από κοινού με';
$string['sharedwith_onlyme'] = 'Από κοινού μόνο με σας';
$string['sharedwith_shareall'] = 'Από κοινού με όλους τους χρήστες';
$string['sharejs'] = 'κοινή χρήση';
$string['show'] = 'Εμφάνιση';
$string['showallusers'] = 'Εμφάνιση χρηστών όλων των μαθημάτων μου';
$string['showcourse'] = 'Εμφάνιση μόνο αυτού του μαθήματος';
$string['showcourseusers'] = 'Εμφάνιση μόνο χρηστών του μαθήματος';
$string['showsummary'] = '(εμφάνιση σύνοψης)';
$string['steckbrief'] = 'Προφίλ';
$string['strshare'] = 'Κοινή χρήση';
$string['strunshare'] = 'Κατάργηση της κοινής χρήσης';
$string['subcategory'] = 'Υπό-κατηγορία';
$string['success'] = 'Η εισαγωγή του αρχείου έγινε με επιτυχία';
$string['summary'] = 'Σύνοψη (προαιρετικά)';
$string['supported'] = 'υποστηρίζεται από';
$string['tiles'] = 'Πλακίδια';
$string['title'] = 'Τίτλος';
$string['titlenotemtpy'] = 'Θα πρέπει να εισάγετε έναν τίτλο.';
$string['translation:email'] = 'ariepl.work@gmail.com';
$string['translation:language'] = 'Ελληνικά';
$string['translation:organisation'] = 'IZ Steyr';
$string['translation:person'] = 'Ανδρέας Riepl';
$string['type'] = 'Τύπος';
$string['unknownaction'] = 'Άγνωστη ενέργεια';
$string['updateposterror'] = 'Παρουσιάστηκε σφάλμα κατά την ενημέρωση αυτής της ανάρτησης στη βάση δεδομένων';
$string['updownarrow'] = 'βέλος πάνω-κάτω';
$string['uploadfailed'] = 'Το ανέβασμα απέτυχε.';
$string['url'] = 'Διεύθυνση URL';
$string['urlnotempty'] = 'Πρέπει να δώσετε μια διεύθυνση URL.';
$string['userdefinedsort'] = 'Καθορίστε την δική σας αναζήτηση';
$string['view'] = 'Προβολή';
$string['view_sharing'] = 'Σε κοινή χρήση';
$string['view_sharing_noaccess'] = 'Χωρίς πρόσβαση';
$string['view_specialitem_headline'] = 'Τίτλος επικεφαλίδας';
$string['view_specialitem_headline_defaulttext'] = 'Δώστε τον τίτλο επικεφαλίδας εδώ';
$string['view_specialitem_media'] = 'Πολυμέσα';
$string['view_specialitem_personal'] = 'Προσωπικές πληροφορίες';
$string['view_specialitem_text'] = 'Κείμενο';
$string['view_specialitem_text_defaulttext'] = 'Εισαγωγή κειμένου εδώ';
$string['view_specialitems'] = 'Ειδικά στοιχεία';
$string['viewand'] = 'και';
$string['viewcategories'] = 'διαχείριση κατηγοριών';
$string['viewcontent'] = 'Περιεχόμενο';
$string['viewdescription'] = 'Περιγραφή';
$string['viewdesign'] = 'Εμφάνιση σχεδίασης';
$string['viewinformation'] = 'Εμφάνιση πληροφοριών';
$string['viewitem'] = 'Στοιχείο';
$string['viewitems'] = 'Τα στοιχεία σας';
$string['viewlayout'] = 'Διάταξη';
$string['viewlayout1'] = 'Ίσα πλάτη';
$string['viewlayout10'] = 'Ίσα πλάτη';
$string['viewlayout2'] = 'Ίσα πλάτη';
$string['viewlayout3'] = 'Μεγαλύτερη αριστερή στήλη';
$string['viewlayout4'] = 'Μεγαλύτερη δεξιά στήλη';
$string['viewlayout5'] = 'Ίσα πλάτη';
$string['viewlayout6'] = 'Μεγαλύτερη κεντρική στήλη';
$string['viewlayout7'] = 'Πολύ μεγαλύτερη κεντρική στήλη';
$string['viewlayout8'] = 'Ίσα πλάτη';
$string['viewlayout9'] = 'Μεγαλύτερες κεντρικές στήλες';
$string['viewlayoutgroup1'] = '1 στήλη';
$string['viewlayoutgroup2'] = '2 στήλες';
$string['viewlayoutgroup3'] = '3 στήλες';
$string['viewlayoutgroup4'] = '4 στήλες';
$string['viewlayoutgroup5'] = '5 στήλες';
$string['viewnotfound'] = 'Αδυναμία εύρεσης προβολής';
$string['viewshare'] = 'Κοινή χρήση';
$string['viewtitle'] = 'Τίτλος και περιγραφή';
$string['width'] = 'Πλάτος';
$string['wrongfileid'] = 'Λάθος αναγνωριστικό αρχείου';
$string['wrongfilepostid'] = 'Λάθος αναγνωριστικό αρχείου';
$string['wronglinkid'] = 'Λάθος αναγνωριστικό συνδέσμου';
$string['wrongnoteid'] = 'Λάθος αναγνωριστικό σημείωσης';
