<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsappbooking', language 'el', version '2.4'.
 *
 * @package     ejsappbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_users_but'] = 'Αποδοχή';
$string['already_enabled'] = 'Έχετε ήδη ένα σύστημα κρατήσεων σε αυτό το μάθημα.';
$string['availability'] = 'Διαθεσιμότητα';
$string['book'] = 'Βιβλίο';
$string['book_message'] = 'Κράτηση';
$string['booking_rights'] = 'Δικαιώματα κράτησης';
$string['bookinginfo'] = 'Πληροφορίες κράτησης';
$string['cancel'] = 'Άκυρο';
$string['dailyslots'] = 'Μέγιστος αριθμός χρονοθυρίδων ανά ημέρα';
$string['date'] = 'Ημερομηνία';
$string['delete'] = 'Διαγραφή';
$string['ejsappbooking'] = 'EJSAppBooking';
$string['hour'] = 'Ώρα';
$string['imonth'] = 'Μήνας';
$string['iyear'] = 'Έτος';
$string['manage_access_but'] = 'Διαχείριση πρόσβασης χρηστών';
$string['messageOccupied'] = 'Η χρονοθυρίδα είναι κατειλημμένη';
$string['modulename'] = 'Σύστημα κρατήσεων EJSApp';
$string['modulenameplural'] = 'Συστήματα κρατήσεων EJSApp';
$string['mybookings'] = 'Οι κρατήσεις μου';
$string['no_labs_rem'] = 'Δεν είστε εξουσιοδοτημένος να κάνετε κράτηση ή δεν έχει οριστεί κανένα απομακρυσμένο εργαστήριο';
$string['no_rem_labs'] = 'Δεν υπάρχει κανένα απομακρυσμένο εργαστήριο σε αυτό το μάθημα';
$string['plant'] = 'Εργοστάσιο';
$string['pluginadministration'] = 'Διαχείριση EJSAppBooking';
$string['pluginname'] = 'EJSAppBooking';
$string['rem_lab_selection'] = 'Επιλογή ενός απομακρυσμένου εργαστηρίου';
$string['rem_prac_selection'] = 'Επιλογή μιας πρακτικής';
$string['save_changes'] = 'Αποθήκευση αλλαγών';
$string['selectRemLab_pageTitle'] = 'Επιλογή απομακρυσμένου εργαστηρίου';
$string['select_users_but'] = 'Ορισμός δικαιωμάτων χρήστη για αυτό το εργαστήριο';
$string['sending_message'] = 'Αποστολή μηνυμάτων πληροφοριών';
$string['totalslots'] = 'Μέγιστος αριθμός χρονοθυρίδων που επιτρέπονται σε αυτό το εργαστήριο';
$string['users_selection'] = 'Επιλογή χρηστών για απόδοση σε αυτούς δικαιωμάτων κράτησης στο επιλεγμένο απομακρυσμένο εργαστήριο';
$string['view_error'] = 'Αδυναμία ανοίγματος της εφαρμογής συστήματος κρατήσεων.';
