<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'el', version '2.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Προσθήκη ερώτησης στην δραστηριότητα';
$string['add_items'] = 'Προσθήκη ερώτησης στην δραστηριότητα';
$string['add_pagebreak'] = 'Προσθήκη μιας αλλαγής σελίδας';
$string['adjustment'] = 'Ρύθμιση/προσαρμογή';
$string['after_submit'] = 'Μετά την υποβολή';
$string['allowfullanonymous'] = 'Επιτρέπεται πλήρης ανωνυμία';
$string['analysis'] = 'Ανάλυση';
$string['anonymous'] = 'Ανώνυμα';
$string['anonymous_edit'] = 'Καταγραφή ονομάτων χρηστών';
$string['anonymous_entries'] = 'Ανώνυμες καταχωρήσεις';
$string['anonymous_user'] = 'Ανώνυμος χρήστης';
$string['append_new_items'] = 'Προσάρτηση νέων στοιχείων';
$string['autonumbering'] = 'Αυτόματοι αριθμοί';
$string['autonumbering_help'] = 'Ενεργοποιεί και απενεργοποιεί αυτόματους αριθμούς για κάθε ερώτηση';
$string['average'] = 'Μέσος όρος';
$string['bold'] = 'Έντονο';
$string['cancel_moving'] = 'Ακύρωση μετακίνησης';
$string['cannotmapfeedback'] = 'Πρόβλημα με τη βάση δεδομένων. Αδυναμία αντιστοίχησης ανατροφοδότησης με μάθημα';
$string['cannotsavetempl'] = 'η αποθήκευση των πρότυπων δεν επιτρέπεται';
$string['cannotunmap'] = 'Πρόβλημα με τη βάση δεδομένων, αδυναμία ακύρωσης αντιστοίχησης';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Το Captcha δεν έχει ρυθμιστεί.';
$string['check'] = 'Πολλαπλών επιλογών - πολλαπλών απαντήσεων';
$string['check_values'] = 'Πιθανές αποκρίσεις';
$string['checkbox'] = 'Πολλαπλών επιλογών - επιτρέπονται οι πολλαπλές απαντήσεις (επιλέξτε κουτάκια)';
$string['choosefile'] = 'Επιλέξτε ένα αρχείο';
$string['chosen_feedback_response'] = 'επιλεγμένη απάντηση σχόλιου';
$string['complete_the_form'] = 'Απαντήστε τις ερωτήσεις...';
$string['completed'] = 'ολοκληρώθηκε';
$string['completed_feedbacks'] = 'Απαντήσεις που έχουν υποβληθεί';
$string['completionsubmit'] = 'Εμφάνιση ως ολοκληρωμένου αν η ανατροφοδότηση υποβληθεί';
$string['configallowfullanonymous'] = 'Αν αυτή η επιλογή έχει ορισθεί ναι, τότε η ανατροφοδότηση μπορεί να ολοκληρωθεί χωρίς καμία προηγούμενη σύνδεση του χρήστη στο σύστημα. Επηρεάζει μόνο τις ανατροφοδοτήσεις στην αρχική σελίδα.';
$string['confirmdeleteentry'] = 'Σίγουρα θέλετε να διαγράψετε αυτή την καταχώρηση;';
$string['confirmdeleteitem'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το στοιχείο;';
$string['confirmdeletetemplate'] = 'Σίγουρα θέλετε να διαγράψετε αυτό το υπόδειγμα;';
$string['confirmusetemplate'] = 'Σίγουρα θέλετε να χρησιμοποιήσετε αυτό το υπόδειγμα;';
$string['continue_the_form'] = 'Συνεχίστε τη φόρμα';
$string['count_of_nums'] = 'Πλήθος αριθμών';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Αποθήκευση αυτών των ερωτήσεων ως ένα νέο υπόδειγμα';
$string['delete_entry'] = 'Διαγραφή καταχώρησης';
$string['delete_item'] = 'Διαγραφή ερώτησης';
$string['delete_old_items'] = 'Διαγραφή παλαιών στοιχείων';
$string['delete_template'] = 'Διαγραφή υποδείγματος';
$string['delete_templates'] = 'Διαγραφή υποδείγματος...';
$string['depending'] = 'Εξαρτήσεις';
$string['depending_help'] = 'Είναι πιθανό να εμφανιστεί ένα στοιχείο ανάλογα με την αξία ενός άλλου στοιχείου.<br />
<strong>Να ένα παράδειγμα.</strong><br />
<ul>
<li>Αρχικά, δημιουργήστε ένα στοιχείο από το οποίο θα εξαρτηθεί ένα άλλο στοιχείο.</li>
<li>Στη συνέχεια, προσθέστε μια αλλαγή σελίδας.</li>
<li>Στη συνέχεια, προσθέστε τα στοιχεία που εξαρτώνται από την αξία του στοιχείου που δημιουργήθηκε πριν. Επιλέξτε το στοιχείο από τη λίστα με την ταμπέλα «Στοιχείο εξάρτησης» και πληκτρολογήστε την απαιτούμενη τιμή στο πλαίσιο κειμένου με την ταμπέλα «Τιμή εξάρτησης».</li>
</ul>
<strong>Η δομή του στοιχείου πρέπει να είναι κάπως έτσι.</strong>
<ol>
<li>Στοιχείο 1: Έχετε ένα αυτοκίνητο; A: ναι / όχι</li>
<li>Αλλαγή σελίδας</li>
<li>Στοιχείο 2: Ποιο χρώμα είναι το αυτοκίνητό σας;<br/>
(αυτό το στοιχείο εξαρτάται από το στοιχείο 1 με τιμή = ναι)</li>
<li>Στοιχείο 3: Γιατί δεν έχετε αυτοκίνητο;<br />
(αυτό το στοιχείο εξαρτάται από το στοιχείο 1 με τιμή = όχι)</li>
<li> ... άλλα στοιχεία </li>
</ol>';
$string['dependitem'] = 'Στοιχείο εξάρτησης';
$string['dependvalue'] = 'Τιμή εξάρτησης';
$string['description'] = 'Περιγραφή';
$string['do_not_analyse_empty_submits'] = 'Να μην αναλύονται κενές υποβολές εργασιών';
$string['drop_feedback'] = 'Διαγραφή από αυτό το μάθημα';
$string['dropdown'] = 'Πολλαπλών επιλογών - επιτρέπεται μια απάντηση (αναπτυσσόμενη λίστα)';
$string['dropdown_values'] = 'Απαντήσεις';
$string['dropdownlist'] = 'Πολλαπλών επιλογών - μια απάντηση (αναπτυσσόμενη λίστα)';
$string['dropdownrated'] = 'Αναπτυσσόμενη λίστα (βαθμολογημένη)';
$string['edit_item'] = 'Επεξεργασία ερώτησης';
$string['edit_items'] = 'Επεξεργασία ερωτήσεων';
$string['email_notification'] = 'Ενεργοποίηση αποστολής ειδοποιήσεων (μέσω ηλε.ταχυδρομείου) για υποβολές εργασιών';
$string['emailnotification'] = 'Ειδοποιήσεις μέσω ηλεκτρονικού ταχυδρομείου';
$string['emailnotification_help'] = 'Αν ενεργοποιηθεί, οι διδάσκοντες θα λαμβάνουν ειδοποίηση μέσω ηλε.ταχυδρομίου για την υποβολή ανατροφοδοτήσεων.';
$string['emailteachermail'] = 'Ο/Η {$a->username} έχει ολοκληρώσει την ακόλουθη δραστηριότητα ανατροφοδότησης: «{$a->feedback}» Μπορείτε να τη δείτε εδώ: {$a->url}';
$string['emailteachermailhtml'] = 'Ο/Η {$a->username} έχει ολοκληρώσει την δραστηριότητα σχόλιου : <i>«{$a->feedback}»</i><br /><br />
Μπορείτε να τη δείτε <a href="{$a->url}">εδώ</a>.';
$string['entries_saved'] = 'Οι απαντήσεις σας σώθηκαν. Ευχαριστούμε.';
$string['export_questions'] = 'Εξαγωγή ερωτήσεων';
$string['export_to_excel'] = 'Εξαγωγή σε Excel';
$string['feedback:addinstance'] = 'Προσθήκη νέας ανατροφοδότησης';
$string['feedback:complete'] = 'Ολοκληρώστε μια ανατροφοδότηση';
$string['feedback:createprivatetemplate'] = 'Δημιουργία ιδιωτικού υποδείγματος';
$string['feedback:createpublictemplate'] = 'Δημιουργία δημόσιου υποδείγματος';
$string['feedback:deletesubmissions'] = 'Διαγραφή ολοκληρωμένων υποβολών';
$string['feedback:deletetemplate'] = 'Διαγραφή υποδείγματος';
$string['feedback:edititems'] = 'Επεξεργασία στοιχείων';
$string['feedback:mapcourse'] = 'Αντιστοίχιση μαθημάτων σε καθολικές ανατροφοδοτήσεις (ιστοτόπου)';
$string['feedback:receivemail'] = 'Λήψη ειδοποιήσεων ηλε.ταχυδρομείου';
$string['feedback:view'] = 'Εμφάνιση μιας ανατροφοδότησης';
$string['feedback:viewanalysepage'] = 'Εμφάνιση της σελίδας ανάλυσης μετά την υποβολή';
$string['feedback:viewreports'] = 'Προβολή αναφορών';
$string['feedback_is_not_for_anonymous'] = 'το σχόλιο δεν είναι για τους ανώνυμους';
$string['feedback_is_not_open'] = 'Η ανατροφοδότηση δεν είναι ανοιχτή';
$string['feedback_options'] = 'Επιλογές σχόλιου';
$string['feedbackclose'] = 'Κλείσε το σχόλιο στις';
$string['feedbackcloses'] = 'Το σχόλιο κλείνει';
$string['feedbackopen'] = 'Άνοιξε το σχόλιο στις';
$string['feedbackopens'] = 'Το σχόλιο ανοίγει';
$string['file'] = 'Αρχείο';
$string['filter_by_course'] = 'Φιλτράρισμα βάσει μαθήματος';
$string['handling_error'] = 'Ένα σφάλμα συνέβη στο χειρισμό ενεργειών του αρθρώματος ανατροφοδότησης';
$string['hide_no_select_option'] = 'Απόκρυψη της επιλογής «Δεν έχει επιλεγεί»';
$string['horizontal'] = 'οριζόντια';
$string['import_questions'] = 'Εισαγωγή ερωτήσεων';
$string['import_successfully'] = 'Εισαγωγή επιτυχημένη';
$string['importfromthisfile'] = 'Εισαγωγή από αυτό το αρχείο';
$string['info'] = 'Πληροφορίες';
$string['infotype'] = 'Πληροφορίες-Τύπος';
$string['insufficient_responses'] = 'ανεπαρκείς αποκρίσεις';
$string['insufficient_responses_for_this_group'] = 'Δεν υπάρχουν αρκετές αποκρίσεις για αυτή την ομάδα';
$string['insufficient_responses_help'] = 'Δεν υπάρχουν επαρκείς απαντήσεις για αυτήν την ομάδα.

Για να είναι ανώνυμη η ανατροφοδότηση, πρέπει να υπάρξουν τουλάχιστον 2 αποκρίσεις.';
$string['item_label'] = 'Ετικέτα';
$string['item_name'] = 'Ερώτηση';
$string['items_are_required'] = 'Οι απαντήσεις είναι απαραίτητες σε ερωτήσεις με αστέρι.';
$string['label'] = 'Ταμπέλα';
$string['line_values'] = 'Αξιολόγηση';
$string['mapcourse'] = 'Αντιστοίχιση ανατροφοδότησης σε μάθημα';
$string['mapcourse_help'] = 'Από προεπιλογή, οι φόρμες ανατροφοδότησης που δημιουργούνται στην αρχική σας σελίδα είναι διαθέσιμες σε ολόκληρο τον ιστότοπο και θα εμφανίζονται σε όλα τα μαθήματα χρησιμοποιώντας το μπλοκ ανατροφοδότησης. Μπορείτε να αναγκάσετε τη φόρμα ανατροφοδότησης να εμφανιστεί κάνοντάς την αυτοκόλλητο μπλοκ ή να περιορίσετε τα μαθήματα στα οποία θα εμφανιστεί μια φόρμα ανατροφοδότησης με την αντιστοίχιση της σε συγκεκριμένα μαθήματα.';
$string['mapcourseinfo'] = 'Αυτή είναι μια ανατροφοδότησης με εύρος σε όλο τον ιστότοπο που είναι διαθέσιμη σε όλα τα μαθήματα με τη χρήση του μπλοκ ανατροφοδότησης. Μπορείτε πάντως να περιορίσετε τα μαθήματα στα οποία θα εμφανίζεται αντιστοιχίζοντάς τα. Αναζητήστε το μάθημα και αντιστοιχήστε το σε αυτήν την ανατροφοδότηση.';
$string['mapcoursenone'] = 'Δεν αντιστοιχήθηκαν μαθήματα. Η ανατροφοδότηση είναι διαθέσιμη σε όλα τα μαθήματα';
$string['mapcourses'] = 'Αντιστοίχιση ανατροφοδότησης σε μαθήματα';
$string['mapcourses_help'] = 'Αφού επιλέξετε το ή τα σχετικά μαθήματα από την αναζήτησή σας, μπορείτε να τα συσχετίσετε με αυτή την ανατροφοδότηση με τη χρήση αντιστοίχισης μαθημάτων. Μπορείτε να επιλέξετε περισσότερα από ένα μαθήματα κάνοντας κλικ στα ονόματα των μαθημάτων ενώ κρατάτε  πατημένο το πλήκτρο Apple ή Ctrl. Ένα μάθημα μπορεί να απο-συσχετιστεί από μια ανατροφοδότηση ανά πάσα στιγμή.';
$string['mappedcourses'] = 'Μαθήματα που αντιστοιχήθηκαν';
$string['max_args_exceeded'] = 'Χειρισμός το πολύ 6 ορισμάτων, υπερβολικά πολλά ορίσματα για';
$string['maximal'] = 'μέγιστο';
$string['messageprovider:message'] = 'Υπενθύμιση ανάδρασης';
$string['messageprovider:submission'] = 'Ειδοποιήσεις ανάδρασης';
$string['mode'] = 'Λειτουργία';
$string['modulename'] = 'Ανατροφοδότηση';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας ανατροφοδότησης επιτρέπει σε ένα διδάσκοντα να δημιουργήσει μια προσαρμοσμένη έρευνα για τη συλλογή (σχολίων) ανατροφοδότησης από τους συμμετέχοντες χρησιμοποιώντας μια ποικιλία τύπων ερωτήσεων, συμπεριλαμβανομένων των πολλαπλών επιλογών, ναι/όχι ή εισαγωγή κειμένου.

Τα σχόλια ανατροφοδότησης μπορεί να είναι ανώνυμα αν το επιθυμείτε και τα αποτελέσματα μπορούν να παρουσιαστούν σε όλους τους συμμετέχοντες ή να περιοριστούν μόνο στους διδάσκοντες. Οποιεσδήποτε δραστηριότητες ανατροφοδότησης στην αρχική σελίδα ιστοτόπου ενδέχεται επίσης να ολοκληρωθούν από μη εγγεγραμμένους χρήστες.

Οι δραστηριότητες ανατροφοδότησης μπορούν να χρησιμοποιηθούν:

* Για αξιολογήσεις μαθημάτων, συμβάλλοντας στη βελτίωση του περιεχομένου των μελλοντικών συμμετεχόντων
* Για να επιτρέπουν σε συμμετέχοντες να εγγραφούν σε μαθήματα, εκδηλώσεις κλπ.
* Για έρευνες επισκεπτών για επιλογές μαθημάτων, σχολικές πολιτικές κλπ.
* Για έρευνες κατά του εκφοβισμού στις οποίες οι μαθητές μπορούν να αναφέρουν περιστατικά ανώνυμα';
$string['modulename_link'] = 'άρθρωμα/ανατροφοδότηση/εμφάνιση';
$string['modulenameplural'] = 'Ανατροφοδοτήσεις';
$string['move_here'] = 'Μετακίνηση εδώ';
$string['move_item'] = 'Μετακίνηση αυτής της ερώτησης';
$string['movedown_item'] = 'Μετακίνηση αυτής της ερώτησης κάτω';
$string['moveup_item'] = 'Μετακίνηση αυτής της ερώτησης πάνω';
$string['multichoice'] = 'Πολλαπλών επιλογών';
$string['multichoice_values'] = 'Τιμές πολλαπλής επιλογής';
$string['multichoicerated'] = 'Πολλαπλών επιλογών (βαθμολογημένη)';
$string['multichoicetype'] = 'Τύπος πολλαπλής επιλογής';
$string['multiple_submit'] = 'Πολλαπλές υποβολές';
$string['multiplesubmit'] = 'Πολλαπλή υποβολή';
$string['multiplesubmit_help'] = 'Αν ενεργοποιηθεί για ανώνυμες μελέτες, οι χρήστες μπορούν να υποβάλουν ανατροφοδότηση απεριόριστες φορές.';
$string['name'] = 'Όνομα';
$string['name_required'] = 'Απαιτείται όνομα';
$string['next_page'] = 'Επόμενη σελίδα';
$string['no_handler'] = 'Δεν υπάρχει χειριστής ενέργειας για';
$string['no_itemlabel'] = 'Καμία ετικέτα';
$string['no_itemname'] = 'Χωρίς itemname';
$string['no_items_available_yet'] = 'Δεν έχουν ρυθμιστεί ερωτήσεις ακόμα';
$string['no_templates_available_yet'] = 'Δεν υπάρχουν διαθέσιμα υποδείγματα ακόμα';
$string['non_anonymous'] = 'Το όνομα του χρήστη θα καταγραφεί και θα εμφανίζεται με τις απαντήσεις';
$string['non_anonymous_entries'] = 'χωρίς ανώνυμες καταχωρήσεις';
$string['non_respondents_students'] = 'μαθητές που δεν απάντησαν';
$string['not_completed_yet'] = 'Δεν έχουν ολοκληρωθεί ακόμα';
$string['not_selected'] = 'Δεν έχουν επιλεχθεί';
$string['not_started'] = 'δεν ξεκίνησαν';
$string['notavailable'] = 'αυτό το σχόλιο δεν είναι διαθέσιμο';
$string['numeric'] = 'Αριθμητική απάντηση';
$string['numeric_range_from'] = 'Αρχή εύρους';
$string['numeric_range_to'] = 'Τέλος εύρους';
$string['of'] = 'από';
$string['oldvaluespreserved'] = 'Όλες οι παλιές ερωτήσεις και οι εκχωρηθείσες τιμές θα διατηρηθούν';
$string['oldvalueswillbedeleted'] = 'Οι τρέχουσες ερωτήσεις και όλες οι απαντήσεις των χρηστών σας θα διαγραφούν';
$string['only_one_captcha_allowed'] = 'Μόνο ένα captcha επιτρέπεται σε μια ανατροφοδότηση';
$string['overview'] = 'Επισκόπηση';
$string['page'] = 'Σελίδα';
$string['page-mod-feedback-x'] = 'Σελίδα οποιουδήποτε αρθρώματος ανατροφοδότησης';
$string['page_after_submit'] = 'Σελίδα μετά την υποβολή';
$string['pagebreak'] = 'Διαχωριστής σελίδας';
$string['parameters_missing'] = 'Οι παράμετροι λείπουν από';
$string['picture'] = 'Εικόνα';
$string['picture_file_list'] = 'Λίστα εικόνων';
$string['picture_values'] = 'Επιλέξτε ένα ή περισσότερα<br />αρχεία εικόνων από την λίστα:';
$string['pluginadministration'] = 'Διαχείριση ανατροφοδότησης';
$string['pluginname'] = 'Ανατροφοδότηση';
$string['position'] = 'Θέση';
$string['preview'] = 'Προεπισκόπηση';
$string['preview_help'] = 'Στην προεπισκόπηση μπορείτε να αλλάξετε τη σειρά των ερωτήσεων.';
$string['previous_page'] = 'Προηγούμενη σελίδα';
$string['public'] = 'Δημόσιο';
$string['question'] = 'Ερώτηση';
$string['questions'] = 'Ερωτήσεις';
$string['radio'] = 'Πολλαπλών επιλογών - μια απάντηση';
$string['radio_values'] = 'Αποκρίσεις';
$string['radiobutton'] = 'Πολλαπλών επιλογών - επιτρέπεται μια απάντηση (radio buttons: κουμπιά επιλογής)';
$string['radiobutton_rated'] = 'Κουμπί Radio (με βαθμολόγηση)';
$string['radiorated'] = 'Κουμπί Radio (με βαθμολόγηση)';
$string['ready_feedbacks'] = 'Έτοιμες ανατροφοδοτήσεις';
$string['relateditemsdeleted'] = 'Όλες οι απαντήσεις των χρηστών σας για αυτήν την ερώτηση θα διαγραφούν επίσης';
$string['required'] = 'Απαιτείται';
$string['resetting_data'] = 'Επαναρχικοποίηση αποκρίσεων ανατροφοδότησης';
$string['resetting_feedbacks'] = 'Επαναρχικοποίηση ανατροφοδοτήσεων';
$string['response_nr'] = 'Αριθμός απόκρισης';
$string['responses'] = 'Αποκρίσεις';
$string['responsetime'] = 'Χρόνος αποκρίσεων';
$string['save_as_new_item'] = 'Αποθήκευση ως νέα ερώτηση';
$string['save_as_new_template'] = 'Αποθήκευση ως νέο υπόδειγμα';
$string['save_entries'] = 'Υποβολή των απαντήσεών σας';
$string['save_item'] = 'Αποθήκευση ερώτησης';
$string['saving_failed'] = 'Η αποθήκευση απέτυχε';
$string['saving_failed_because_missing_or_false_values'] = 'Η αποθήκευση απέτυχε λόγω ελλειπών η λανθασμένων τιμών';
$string['search_course'] = 'Αναζήτηση μαθήματος';
$string['searchcourses'] = 'Αναζήτηση μαθημάτων';
$string['searchcourses_help'] = 'Αναζητήστε τον κωδικό ή το όνομα των μαθημάτων που θέλετε να συσχετίσετε με αυτή την ανατροφοδότηση.';
$string['selected_dump'] = 'Τα επιλεγμένα ευρετήρια της μεταβλητής $SESSION εμφανίζονται παρακάτω:';
$string['send'] = 'αποστολή';
$string['send_message'] = 'αποστολή μηνύματος';
$string['separator_decimal'] = ',';
$string['separator_thousand'] = '.';
$string['show_all'] = 'Εμφάνιση όλων';
$string['show_analysepage_after_submit'] = 'Εμφάνιση σελίδας ανάλυσης μετά την υποβολή';
$string['show_entries'] = 'Εμφάνιση αποκρίσεων';
$string['show_entry'] = 'Εμφάνιση απόκρισης';
$string['show_nonrespondents'] = 'Εμφάνιση όσων δεν αποκρίθηκαν';
$string['site_after_submit'] = 'Ο ιστότοπος μετά την υποβολή';
$string['sort_by_course'] = 'Ταξινόμηση βάσει μαθήματος';
$string['start'] = 'Αρχή';
$string['started'] = 'ξεκίνησαν';
$string['stop'] = 'Τέλος';
$string['subject'] = 'Θέμα';
$string['switch_group'] = 'Εναλλαγή ομάδας';
$string['switch_item_to_not_required'] = 'εναλλαγή σε: δεν απαιτείται απάντηση';
$string['switch_item_to_required'] = 'εναλλαγή σε: απαιτείται απάντηση';
$string['template'] = 'Υπόδειγμα';
$string['template_saved'] = 'Το υπόδειγμα αποθηκεύτηκε';
$string['templates'] = 'Υποδείγματα';
$string['textarea'] = 'Μακρύτερες απαντήσεις κειμένου';
$string['textarea_height'] = 'Αριθμός γραμμών';
$string['textarea_width'] = 'Πλάτος';
$string['textfield'] = 'Μικρές απαντήσεις κειμένου';
$string['textfield_maxlength'] = 'Μέγιστος αποδεκτός αριθμός χαρακτήρων';
$string['textfield_size'] = 'Πλάτος πεδίου κειμένου';
$string['there_are_no_settings_for_recaptcha'] = 'Δεν υπάρχουν ρυθμίσεις για το captcha';
$string['this_feedback_is_already_submitted'] = 'Έχετε ολοκληρώσει ήδη αυτή την δραστηριότητα.';
$string['timeclose'] = 'Κλείσε το σχόλιο στις';
$string['timeclose_help'] = 'Μπορείτε να καθορίσετε την περίοδο που η ανατροφοδότηση θα είναι προσβάσιμη στους συμμετέχοντες για να απαντήσουν ερωτήσεις. Αν το κουτί δεν είναι επιλεγμένο, δεν υπάρχει καθορισμένο όριο.';
$string['timeopen'] = 'Άνοιξε το σχόλιο στις';
$string['timeopen_help'] = 'Μπορείτε να καθορίσετε την περίοδο που η ανατροφοδότηση θα είναι προσβάσιμη στους συμμετέχοντες για να απαντήσουν ερωτήσεις. Αν το κουτί δεν είναι επιλεγμένο, δεν υπάρχει καθορισμένο όριο.';
$string['typemissing'] = 'λείπει «τύπος» τιμής';
$string['update_item'] = 'Αποθήκευση των αλλαγών στην ερώτηση';
$string['url_for_continue'] = 'Διεύθυνση URL για το κουμπί «Συνέχεια»';
$string['url_for_continue_button'] = 'URL για το κουμπί συνέχειας';
$string['url_for_continue_help'] = 'Από προεπιλογή έπειτα από την υποβολή ανατροφοδότησης το κουμπί συνέχειας οδηγεί στη σελίδα του μαθήματος. Μπορείτε να ορίσετε εδώ άλλο URL στο οποίο θα οδηγεί το κουμπί συνέχειας.';
$string['use_one_line_for_each_value'] = '<br />Χρήση μιας γραμμής για κάθε ερώτηση!';
$string['use_this_template'] = 'Χρήση αυτού του υποδείγματος';
$string['using_templates'] = 'Χρήση ενός υποδείγματος';
$string['vertical'] = 'κάθετα';
$string['viewcompleted'] = 'ολοκληρωμένες ανατροφοδοτήσεις';
$string['viewcompleted_help'] = 'Μπορείτε να δείτε φόρμες ολοκληρωμένων ανατροφοδοτήσεων, αναζητήσιμες ανά μάθημα και/ή ανά ερώτηση. Οι αποκρίσεις ανατροφοδότησης μπορούν να εξαχθούν σε Excel.';
