<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'el', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Βέλος';
$string['center'] = 'Κέντρο';
$string['colourrule'] = 'Παρακαλώ εισάγετε ένα έγκυρο RGB χρώμα, σε έξι δεκαεξαδικά ψηφία.';
$string['columnhorizontal'] = 'Οριζόντια';
$string['columnvertical'] = 'Κάθετη';
$string['ctreset'] = 'Επιλογές επαναρχικοποίησης Συμπτυγμένων Θεμάτων';
$string['ctreset_help'] = 'Επαναρχικοποίηση στις προεπιλεγμένες ρυθμίσεις των Συμπτυγμένων Θεμάτων.';
$string['currentsection'] = 'Παρούσα ενότητα';
$string['defaultcoursedisplay'] = 'Προεπιλεγμένη εμφάνιση μαθήματος';
$string['defaultcoursedisplay_desc'] = 'Εμφάνιση όλων των τμημάτων σε μία μόνο σελίδα ή το τμήμα μηδέν και το επιλεγμένο τμήμα στη σελίδα.';
$string['defaultlayoutcolumnorientation'] = 'Προεπιλεγμένος προσανατολισμός στηλών';
$string['defaultlayoutcolumnorientation_desc'] = 'Ο προεπιλεγμένος προσανατολισμός στηλών: Κάθετα ή Οριζόντια.';
$string['defaultlayoutcolumns'] = 'Προεπιλεγμένος αριθμός στηλών';
$string['defaultlayoutcolumns_desc'] = 'Αριθμός στηλών ανάμεσα σε μία και τέσσερις.';
$string['defaultlayoutelement'] = 'Προεπιλεγμένες ρυθμίσεις διάταξης';
$string['defaultlayoutelement_desc'] = 'Η ρύθμιση εμφάνισης μπορεί να είναι:

\'Προεπιλεγμένη\' όπου εμφανίζονται τα πάντα.

Όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Όχι αριθμός ενότητας.

Όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και όχι αριθμό ενότητας.

Όχι λέξη \'Εναλλαγή\' .

Όχι λέξη \'Εναλλαγή\' και  όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Όχι λέξη \'Εναλλαγή\' , όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και όχι αριθμός ενότητας.';
$string['defaultlayoutstructure'] = 'Προεπιλεγμένες ρυθμίσεις δομής';
$string['defaultlayoutstructure_desc'] = 'Η ρύθμιση διάταξης μπορεί να είναι:

Θεματική

Εβδομαδιαία

Τελευταία Εβδομάδα πρώτη

Τρέχον Θέμα Πρώτο

Μέρα';
$string['defaulttgbgcolour'] = 'Προεπιλεγμένο εναλλακτικό χρώμα παρασκηνίου';
$string['defaulttgbgcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgbghvrcolour'] = 'Προεπιλεγμένο εναλλακτικό χρώμα παρασκηνίου για κατάδειξη (hoover, αν περάσει το ποντίκι από επάνω)';
$string['defaulttgbghvrcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την αιώρηση στην εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgfgcolour'] = 'Προεπιλεγμένο εναλλακτικό χρώμα προσκηνίου';
$string['defaulttgfgcolour_desc'] = 'Χρώμα προσκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttogglealignment'] = 'Προεπιλεγμένη εναλλακτική ευθυγράμμιση κειμένου';
$string['defaulttogglealignment_desc'] = '«Αριστερά», «Κέντρο» ή «Δεξιά».';
$string['defaulttoggleallhover'] = 'Προεπιλεγμένη εναλλακτική κατάδειξης όλων των εικονιδίων';
$string['defaulttoggleallhover_desc'] = '«Όχι» ή «Ναι».';
$string['defaulttoggleiconset'] = 'Προεπιλεγμένη εναλλακτική ορισμού όλων των εικονιδίων';
$string['defaulttogglepersistence'] = 'Εναλλαγή μονιμότητας ρυθμίσεων';
$string['formatsettings'] = 'Επαναρχικοποίηση ρυθμίσεων μορφότυπου';
$string['formatsettingsinformation'] = '<br />Για να επαναρχικοποιήσετε τις ρυθμίσεις του μορφότυπου του μαθήματος στις προεπιλεγμένες, κάντε κλικ το εικονίδιο στα δεξιά.';
$string['formattopcoll'] = 'Αναδιπλούμενα θέματα';
$string['four'] = 'Τέσσερις';
$string['hidefromothers'] = 'Απόκρυψη ενότητας';
$string['left'] = 'Αριστερά';
$string['maincoursepage'] = 'Αρχική σελίδα μαθήματος';
$string['markedthissection'] = 'Αυτό το θέμα είναι φωτο-επισημασμένο ως το τρέχον θέμα';
$string['markthissection'] = 'Φωτο-επισήμανση αυτού του θέματος ως το τρέχον θέμα';
$string['nametopcoll'] = 'Αναδιπλούμενα θέματα';
$string['numbersections'] = 'Αριθμός τμημάτων';
$string['off'] = 'Απενεργοποιημένο';
$string['on'] = 'Ενεργοποιημένο';
$string['one'] = 'Μία';
$string['page-course-view-topcoll'] = 'Οποιαδήποτε κύρια σελίδα μαθήματος σε μορφή συμπτυγμένων θεμάτων';
$string['page-course-view-topcoll-x'] = 'Οποιαδήποτε σελίδα μαθήματος σε μορφή συμπτυγμένων θεμάτων';
$string['pluginname'] = 'Αναδιπλούμενα θέματα';
$string['point'] = 'Τελεία';
$string['power'] = 'Ρεύμα';
$string['resetallcolour_help'] = 'Επαναφέρει τα χρώματα για όλα τα μαθήματα στις αρχικές τους τιμές  έτσι ώστε να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά την Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetalllayout_help'] = 'Επαναφέρει την εμφάνιση στις αρχικές της ρυθμίσεις για όλα τα μαθήματα έτσι ώστε να  είναι  οι ίδιες με ένα μάθημα την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων..';
$string['resetalltogglealignment_help'] = 'Επαναφέρει την εναλλαγή ευθυγράμμισης στις αρχικές ρυθμίσεις για όλα τα μαθήματα έτσι ώστε  να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetalltoggleiconset_help'] = 'Επαναφέρει το σύνολο εικονιδίων εναλλαγής και το hover για το "εναλλαγή όλων" στις αρχικές ρυθμίσεις  έτσι ώστε να είναι ίδιες με ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetcolour_help'] = 'Επαναφέρει τα χρώματα στις αρχικές τους τιμές έτσι ώστε να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά την Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetlayout_help'] = 'Επαναφέρει την εμφάνιση στις αρχικές της ρυθμίσεις έτσι ώστε να  είναι  οι ίδιες με ένα μάθημα την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων..';
$string['resettogglealignment_help'] = 'Επαναφέρει την εναλλαγή ευθυγράμμισης στις αρχικές ρυθμίσεις έτσι ώστε  να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά την Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resettoggleiconset_help'] = 'Επαναφέρει το σύνολο εικονιδίων εναλλαγής και το hover για το "εναλλαγή όλων" στις αρχικές ρυθμίσεις  έτσι ώστε να είναι ίδιες με ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['right'] = 'Δεξιά';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'Ενότητα';
$string['setcolour'] = 'Ρύθμιση Χρώματος';
$string['setcolour_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με το χρώμα της μορφοποίησης μέσα στο μάθημα.';
$string['setlayout'] = 'Ορισμός διάταξης';
$string['setlayout_default'] = 'Προεπιλογή';
$string['setlayout_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με την εμφάνιση της διάρθρωσης μέσα στο μάθημα.';
$string['setlayout_no_section_no'] = 'Ενότητα χωρίς αριθμό';
$string['setlayout_no_toggle_section_x'] = 'Ενότητα χωρίς εναλλαγή x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ενότητα χωρίς εναλλαγή x και αριθμός ενότητας';
$string['setlayout_no_toggle_word'] = 'Λέξη χωρίς εναλλαγή';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Λέξη χωρίς εναλλαγή και εναλλαγή ενότητας x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Λέξη χωρίς εναλλαγή, εναλλαγή ενότητας x και αριθμού ενότητας';
$string['setlayoutcolumnorientation'] = 'Ρύθμιση προσανατολισμού στήλης';
$string['setlayoutcolumnorientation_help'] = 'Κάθετα - Οι ενότητες ξεκινάνε από πάνω προς τα κάτω.

Οριζόντια - Οι ενότητες ξεκινάνε από τα αριστερά προς τα δεξιά.';
$string['setlayoutcolumns'] = 'Ρύθμιση στηλών';
$string['setlayoutcolumns_help'] = 'Πόσες στήλες να χρησιμοποιηθούν.';
$string['setlayoutelements'] = 'Ορισμός στοιχείων';
$string['setlayoutelements_help'] = 'Ποιές πληροφορίες σχετικά με τις εναλλαγές/ ενότητες επιθυμείτε να εμφανίζονται.';
$string['setlayoutstructure'] = 'Ορισμός δομής';
$string['setlayoutstructurecurrenttopicfirst'] = 'Τρέχον Θέμα Πρώτο';
$string['setlayoutstructureday'] = 'Ημέρα';
$string['setlayoutstructurelatweekfirst'] = 'Τρέχουσα Εβδομάδα Πρώτη';
$string['setlayoutstructuretopic'] = 'Θέμα';
$string['setlayoutstructureweek'] = 'Εβδομάδα';
$string['settogglealignment'] = 'Ρύθμιση ευθυγράμμισης κειμένου εναλλαγής';
$string['settogglealignment_help'] = 'Ορίζει την στοίχιση του κειμένου στο πλήκτρο εναλλαγής.';
$string['settoggleallhover'] = 'Ορίζει το hover για την εναλλαγή όλων των εικονιδίων';
$string['settoggleallhover_help'] = 'Ορίζει εάν η εναλλαγή όλων των εικονιδίων θα αλλάζει όταν το βελάκι του ποντικιού περνάει από πάνω τους.';
$string['settogglebackgroundcolour'] = 'Φόντο κουμπιού "εναλλαγή"';
$string['settogglebackgroundcolour_help'] = 'Ορίζει το χρώμα υπόβαθρου του πλήκτρου εναλλαγής.';
$string['settogglebackgroundhovercolour'] = 'Hover φόντου για το κουμπί "εναλλαγή"';
$string['settogglebackgroundhovercolour_help'] = 'Ορίζει το χρώμα υπόβαθρου του πλήκτρου εναλλαγής όταν το βελάκι του ποντικιού περνάει από πάνω του.';
$string['settoggleforegroundcolour'] = 'Εναλλαγή προσκηνίου';
$string['settoggleforegroundcolour_help'] = 'Ρυθμίζει το χρώμα του κειμένου στο κουμπί "εναλλαγή" .';
$string['settoggleiconset'] = 'Ορίζει το σύνολο των εικονιδίων';
$string['settoggleiconset_help'] = 'Ορίζει το σετ εικονιδίων του πλήκτρου εναλλαγής.';
$string['showfromothers'] = 'Εμφάνιση ενότητας';
$string['three'] = 'Τρείς';
$string['topcoll:changecolour'] = 'Αλλαγή ή επαναρχικοποίηση χρώματος';
$string['topcoll:changelayout'] = 'Αλλαγή ή επαναρχικοποίηση διάταξης';
$string['topcoll:changetogglealignment'] = 'Αλλαγή ή επαναρχικοποίηση της εναλλαγής στοίχισης';
$string['topcoll:changetoggleiconset'] = 'Αλλαγή ή επαναρχικοποίηση των εικονιδίων εναλλαγής';
$string['topcollall'] = 'τμήματα.';
$string['topcollclosed'] = 'Κλείσιμο όλων';
$string['topcollopened'] = 'Εμφάνιση όλων';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'κουμπί "Εναλλαγή"';
$string['two'] = 'Δύο';
