<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'el', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Συχνότητα';
$string['courses'] = 'Μαθήματα';
$string['dashboard'] = 'Ταμπλό';
$string['enabled'] = 'Ενεργοποιήθηκε Παρακολούθηση';
$string['enabled_desc'] = 'Ενεργοποίηση Παρακολούθησης';
$string['inactivity'] = 'Αδράνεια';
$string['inactivity_desc'] = 'Χρόνος αδράνειας χρήστη (σε δευτερόλεπτα)';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Μαθητευόμενοι';
$string['logs'] = 'Εργαλείο μετεγκατάστασης';
$string['report'] = 'Αναφορά';
$string['reports'] = 'Αναφορές';
$string['settings'] = 'Ρυθμίσεις';
$string['t1'] = 'Ενεργοποίηση Ταμπλό Μαθητή';
$string['t16'] = 'Ενεργοποίηση διδάσκοντα μαθήματος';
$string['t17'] = 'Ενεργοποίηση κατηγορίας μαθήματος';
$string['t18'] = 'Ενεργοποίηση ολοκλήρωση μαθήματος';
$string['t19'] = 'Ενεργοποίηση βαθμού μαθήματος';
$string['t2'] = 'Ενεργοποίηση Ταμπλό';
$string['t20'] = 'Ενεργοποίηση μέσου όρου τάξης μαθήματος';
$string['t21'] = 'Ενεργοποίηση χρόνου παρακολούθησης μαθήματος';
$string['t22'] = 'Ενεργοποίηση ημερομηνίας έναρξης μαθήματος';
$string['t23'] = 'Ενεργοποίηση στήλης [Ημερομηνία έναρξης μαθήματος]';
$string['t24'] = 'Ενεργοποίηση στήλης [Ημερομηνία εγγραφής]';
$string['t3'] = 'Ενεργοποίηση μαθημάτων';
$string['tex1'] = 'Το Ταμπλό Μαθητή IntelliBoard δεν είναι ενεργοποιημένο.';
$string['trackadmin'] = 'Παρακολούθηση διαχειριστών';
$string['tracking'] = 'Παρακολούθηση συνόδου';
$string['tracking_title'] = 'Παρακολούθηση χρόνου';
$string['ts1'] = 'Ταμπλό Μαθητή';
$string['ts2'] = 'Σελίδα Ταμπλό Μαθητή';
$string['ts3'] = 'Μαθήματα Ταμπλό Μαθητή';
$string['ts4'] = 'Βαθμοί Ταμπλό Μαθητή';
