<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'el', version '2.4'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Περιγραφή';
$string['incompleteconfiguration'] = 'Μη ολοκληρωμένες ρυθμίσεις. Αποθήκευσε ο διαχειριστής ιστοτόπου τις αλλαγές στις ρυθμίσεις;';
$string['invalidURL'] = 'Μη έγκυρος μορφότυπος διεύθυνσης URL';
$string['longsitename'] = 'Το όνομα ιστοτόπου είναι πάρα πολύ μεγάλο';
$string['mediasite'] = 'Mediasite';
$string['mediasite:addinstance'] = 'Προσθήκη περιεχομένου Mediasite σε ένα μάθημα';
$string['mediasite:managesite'] = 'Διαχείριση ρυθμίσεων Mediasite';
$string['mediasite:overridedefaults'] = 'Παράκαμψη προεπιλεγμένων ρυθμίσεων Mediasite';
$string['mediasite:view'] = 'Εμφάνιση περιεχομένου Mediasite στο μάθημα';
$string['modulename'] = 'Περιεχόμενο Mediasite';
$string['modulenameplural'] = 'Περιεχόμενο Mediasite';
$string['nosites'] = 'Δεν υπάρχει κανένας ρυθμισμένος ιστότοπος.';
$string['notauthorized'] = 'Δεν είστε εξουσιοδοτημένος για αυτόν τον πόρο.';
$string['notfound'] = 'Το επιλεγμένο περιεχόμενο Mediasite δεν βρέθηκε.';
$string['openaspopup_help'] = 'Κατά την προβολή του πόρου πρέπει να εμφανίζεται ως αναδυόμενο παράθυρο ή ένθετα.';
$string['pluginadministration'] = 'Διαχείριση περιεχομένου Mediasite';
$string['pluginname'] = 'Περιεχόμενο Mediasite';
$string['presentation'] = 'Παρουσίαση';
$string['requiredsitename'] = 'Το όνομα ιστοτόπου απαιτείται.';
$string['resource'] = 'Τύπος πόρου';
$string['resourcetitle'] = 'Τίτλος';
$string['resourcetype'] = 'Τύπος περιεχομένου';
$string['searchnoresult'] = 'Δεν βρέθηκαν αποτελέσματα που να ταιριάζουν στην αναζήτησή σας.';
$string['siteaddbuttonlabel'] = 'Προσθήκη ιστοτόπου';
$string['sitename'] = 'Τίτλος';
$string['sitenames'] = 'Επιλογή ενός προεπιλεγμένου εξυπηρετητή';
$string['unauthorized'] = 'Μη εξουσιοδοτημένος';
