<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'el', version '2.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Προσθήκη επαφής';
$string['addsomecontacts'] = 'Για να στείλετε ένα μήνυμα σε κάποιον ή να προσθέσετε μία συντόμευση για αυτούς σε αυτήν τη σελίδα, χρησιμοποιείστε την παραπάνω <a href="{$a}">καρτέλα αναζήτησης</a>.';
$string['addsomecontactsincoming'] = 'Αυτά τα μηνύματα είναι από ανθρώπους που δεν βρίσκονται στη λίστα επαφών σας. Για να τους προσθέσετε, πατήστε στο εικονίδιο «Προσθήκη επαφής» δίπλα από το όνομά τους.';
$string['ago'] = 'πριν {$a}';
$string['ajax_gui'] = 'Δωμάτιο συζήτησης με χρήση Ajax';
$string['allmine'] = 'Όλα τα μηνύματα προς εμένα ή από εμένα';
$string['allstudents'] = 'Όλα τα μηνύματα μεταξύ των φοιτητών σε ένα μάθημα';
$string['allusers'] = 'Όλα τα μηνύματα από όλους τους χρήστες';
$string['backupmessageshelp'] = 'Εάν ενεργοποιηθεί, τότε τα άμεσα μηνύματα θα συμπεριληφθούν στα αυτόματα αντίγραφα ασφαλείας του ιστοτόπου.';
$string['beepnewmessage'] = 'Ηχητικό σήμα όταν εμφανίζεται αναδυόμενη ειδοποίηση';
$string['blockcontact'] = 'Φραγμός επαφής';
$string['blockedmessages'] = '{$a} μηνύματα από/προς φραγμένους χρήστες';
$string['blockedusers'] = 'Αποκλεισμένοι χρήστες ({$a})';
$string['blocknoncontacts'] = 'Φραγή όλων των νέων μηνυμάτων από χρήστες που δεν βρίσκονται στη λίστα επαφών σας.';
$string['contactlistempty'] = 'Η λίστα επαφών σας είναι άδεια';
$string['contacts'] = 'Επαφές';
$string['context'] = 'πλαίσιο';
$string['defaultmessageoutputs'] = 'Προεπιλεγμένα μηνύματα που παράγονται';
$string['defaults'] = 'Προεπιλογές';
$string['deletemessagesdays'] = 'Αριθμός ημερών πριν διαγραφούν αυτόματα τα παλιά μηνύματα';
$string['disableall'] = 'Προσωρινή απενεργοποίηση ειδοποιήσεων';
$string['disableall_help'] = 'Προσωρινή απενεργοποιήση όλων των ειδοποιήσεων εκτός από αυτές που σημειώθηκαν ως "υποχρεωτικές" από τον διαχειριστή του ιστοχώρου';
$string['disabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστότοπο';
$string['disallowed'] = 'Απογορεύεται';
$string['discussion'] = 'Συζήτηση';
$string['emailmessages'] = 'Αποστολή ηλεκτρονικού ταχυδρομείου όταν δεν είμαι συνδεδεμένος/η';
$string['emailtagline'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που σας στάλθηκε στον ιστότοπο "{$a->sitename}". Μπορείτε να απαντήσετε στη διεύθυνση {$a->url}.';
$string['emptysearchstring'] = 'Πρέπει να ψάξετε για κάτι';
$string['errorcallingprocessor'] = 'Σφάλμα κατά την κλήση του ορισμένου μέσου ειδοποίησης';
$string['errortranslatingdefault'] = 'Σφάλμα μετάφρασης της προεπιλεγμένης ρύθμισης που παρέχεται από το πρόσθετο. Αντ\' αυτού γίνεται χρήση της προεπιλογής του συστήματος.';
$string['forced'] = 'Επιβάλλεται';
$string['formorethan'] = 'Για περισσότερο από';
$string['gotomessages'] = 'Μεταβείτε στα μηνύματα';
$string['guestnoeditmessage'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μηνυμάτων';
$string['guestnoeditmessageother'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μηνυμάτων άλλων χρηστών';
$string['includeblockedusers'] = 'Συμπεριέλαβε τους φραγμένους χρήστες';
$string['incomingcontacts'] = 'Εισερχόμενες Επαφές ({$a})';
$string['keywords'] = 'Λέξεις κλειδιά';
$string['keywordssearchresults'] = 'Ευρεθέντα μηνύματα: {$a}';
$string['keywordssearchresultstoomany'] = 'Βρέθηκαν πάνω από {$a} μηνύματα. Περιορίστε την αναζήτησή σας.';
$string['loggedin'] = 'Εντός σύνδεσης';
$string['loggedindescription'] = 'Όταν είμαι συνδεδεμένος';
$string['loggedoff'] = 'Μη συνδεδεμένος';
$string['loggedoffdescription'] = 'Όταν δεν είμαι συνδεδεμένος';
$string['mailsent'] = 'Το μήνυμά σας στάλθηκε μέσω ηλεκτρονικού ταχυδρομείου.';
$string['managecontacts'] = 'Διαχείριση των επαφών μου';
$string['managemessageoutputs'] = 'Διαχείριση μηνυμάτων που παράγονται';
$string['maxmessages'] = 'Μέγιστος αριθμός μηνυμάτων προς εμφάνιση στο ιστορικό της συζήτησης';
$string['message'] = 'Μήνυμα';
$string['messagehistory'] = 'Ιστορικό μηνυμάτων';
$string['messagehistoryfull'] = 'Όλα τα μηνύματα';
$string['messagenavigation'] = 'Πλοήγηση μηνυμάτων:';
$string['messageoutputs'] = 'Μηνύματα που παράγονται';
$string['messages'] = 'Μηνύματα';
$string['messaging'] = 'Αποστολή μηνύματος';
$string['messagingblockednoncontact'] = 'Ο/Η {$a} δεν θα μπορέσει να απαντήσει καθώς έχετε αποκλείσει τις μη επαφές';
$string['messagingdisabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστότοπο, αντί αυτών θα σταλούν μηνύματα ηλεκτρονικού ταχυδρομείου';
$string['mostrecent'] = 'Πρόσφατα μηνύματα';
$string['mostrecentconversations'] = 'Πρόσφατες συζητήσεις';
$string['mostrecentnotifications'] = 'Πρόσφατες ειδοποιήσεις';
$string['mycontacts'] = 'Οι επαφές μου,,';
$string['newonlymsg'] = 'Εμφάνιση μόνο νέων';
$string['newsearch'] = 'Νέα αναζήτηση';
$string['noframesjs'] = 'Χρήση μιας περισσότερο προσβάσιμης διεπαφής';
$string['nomessages'] = 'Δεν υπάρχουν μηνύματα σε αναμονή';
$string['nomessagesfound'] = 'Δε βρέθηκαν μηνύματα';
$string['noreply'] = 'Μην απαντήσετε σε αυτό το μήνυμα';
$string['nosearchresults'] = 'Δε βρέθηκαν αποτελέσματα για την αναζήτησή σας';
$string['offline'] = 'Εκτός σύνδεσης';
$string['offlinecontacts'] = 'Αποσυνδεδεμένες Επαφές ({$a})';
$string['online'] = 'Εντός σύνδεσης';
$string['onlinecontacts'] = 'Συνδεδεμένες Επαφές ({$a})';
$string['onlyfromme'] = 'Μόνο μηνύματα από εμένα';
$string['onlymycourses'] = 'Μόνο στα μαθήματά μου';
$string['onlytome'] = 'Μόνο μηνύματα σε εμένα';
$string['outputdisabled'] = 'Έξοδος απενεργοποιημένη';
$string['outputdoesnotexist'] = 'Δεν υπάρχει έξοδος μηνύματος';
$string['outputenabled'] = 'Ενεργοποιημένη έξοδος';
$string['outputnotavailable'] = 'Μη διαθέσιμη';
$string['outputnotconfigured'] = 'Δεν έχει ρυθμιστεί';
$string['page-message-x'] = 'Οποιεσδήποτε σελίδες μηνύματος';
$string['pagerefreshes'] = 'Αυτή η σελίδα ανανεώνεται αυτόματα κάθε {$a} δευτερόλεπτα';
$string['permitted'] = 'Επιτρέπεται';
$string['private_config'] = 'Αναδυόμενο παράθυρο μυνήματος';
$string['processordeleteconfirm'] = 'Πρόκειται να διαγράψετε εντελώς την έξοδο μηνύματος «{$a}».  Αυτό θα διαγράψει εντελώς τα πάντα στη βάση δεδομένων που σχετίζονται με αυτή την έξοδο. ΣΙΓΟΥΡΑ θέλετε να συνεχίσετε;';
$string['processordeletefiles'] = 'Όλα τα δεδομένα που σχετίζονται με την έξοδο «{$a->processor}» έχουν διαγραφεί από τη βάση δεδομένων. Για να ολοκληρώσετε τη διαγραφή (και να αποτρέψετε την αυτο- επανεγκατάσταση εξόδου), θα πρέπει τώρα να διαγράψετε αυτόν τον φάκελο από τον εξυπηρετητή σας: «{$a->directory}»';
$string['processortag'] = 'Προορισμός';
$string['providers_config'] = 'Ρύθμιση μεθόδων ειδοποιήσεων για εισερχόμενα μηνύματα';
$string['providerstag'] = 'Προέλευση';
$string['readmessages'] = '{$a} αναγνωσμένα μηνύματα';
$string['recent'] = 'Πρόσφατα';
$string['removecontact'] = 'Αφαίρεση επαφής';
$string['savemysettings'] = 'Αποθήκευσε τις ρυθμίσεις μου';
$string['search'] = 'Αναζήτηση';
$string['searchcombined'] = 'Αναζήτηση επαφών και μηνυμάτων';
$string['searchforperson'] = 'Αναζήτηση χρήστη';
$string['searchmessages'] = 'Αναζήτηση μηνυμάτων';
$string['sendingvia'] = 'Αποστολή «{$a->provider}» μέσω «{$a->processor}»';
$string['sendingviawhen'] = 'Αποστολή «{$a->provider}» μέσω «{$a->processor}» όταν {$a->state}';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['sendmessageto'] = 'Αποστολή μηνύματος σε {$a}';
$string['sendmessagetopopup'] = 'Αποστολή μηνύματος σε {$a} - νέο παράθυρο';
$string['settings'] = 'Ρυθμίσεις';
$string['settingssaved'] = 'Οι ρυθμίσεις σας έχουν αποθηκευτεί';
$string['showmessagewindow'] = 'Αυτόματη εμφάνιση του παραθύρου Μηνύματα, όποτε παίρνω νέο μήνυμα (ο περιηγητής σας θα πρέπει να ρυθμιστεί έτσι ώστε να επιτρέπονται τα αναδυόμενα παράθυρα σε αυτό τον ιστότοπο)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'αυτή η συνομιλία/διάλογος';
$string['timenosee'] = 'Λεπτά από την τελευταία φορά που είχα συνδεθεί';
$string['timesent'] = 'Χρόνος αποστολής';
$string['touserdoesntexist'] = 'Δεν μπορείτε να αποστείλετε μήνυμα σε ένα αναγνωριστικό χρήστη ({$a}) που δεν υπάρχει';
$string['unblockcontact'] = 'Ξεμπλόκαρε την επαφή';
$string['unreadmessages'] = 'Μη αναγνωσμένα μηνύματα ({$a})';
$string['unreadnewmessage'] = 'Νέο μήνυμα από {$a}';
$string['unreadnewmessages'] = 'Νέα μηνύματα ({$a})';
$string['unreadnewnotification'] = 'Νέα ειδοποίηση';
$string['unreadnewnotifications'] = 'Νέες ειδοποιήσεις ({$a})';
$string['userisblockingyou'] = 'Αυτός ο χρήστης έχει μπλοκάρει την αποδοχή μηνυμάτων από σας';
$string['userisblockingyounoncontact'] = 'Ο/Η χρήστης {$a} δέχεται μηνύματα μόνο από όσους βρίσκονται στις επαφές του/της.';
$string['userssearchresults'] = 'Χρήστες που βρέθηκαν: {$a}';
