<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'el', version '2.4'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Να μπορούν οι χρήστες να αλλάζουν σετ χαρακτήρων';
$string['configallowusermailcharset'] = 'Με την ενεργοποίηση αυτού, κάθε χρήστης του ιστοτόπου θα μπορεί να καθορίζει το δικό του σετ χαρακτήρων για το ηλεκτρονικό ταχυδρομείο.';
$string['configmailnewline'] = 'Χαρακτήρες εισαγωγής γραμμής που χρησιμοποιούνται σε μηνύματα ηλεκτρονικού ταχυδρομείου. Το CRLF απαιτείται σύμφωνα με το RFC 822bis, ορισμένοι διακομιστές ηλεκτρονικού ταχυδρομείου εκτελούν αυτόματη μετατροπή από LF σε CRLF, άλλοι κάνουν λάθος μετατροπή από CRLF σε CRCRLF ενώ άλλοι απορρίπτουν τα μηνύματα με απλό LF (qmail, για παράδειγμα). Δοκιμάστε να αλλάξετε αυτήν τη ρύθμιση εάν έχετε προβλήματα με μη παραδομένα μηνύματα ή διπλές νέες γραμμές.';
$string['confignoreplyaddress'] = 'Μερικές φορές αποστέλλονται μηνύματα ηλεκτρονικού ταχυδρομείου για λογαριαμό των χρηστών (πχ ανακοινώσεις σε fora). Η διεύθυνση ηλεκτρονικού ταχυδρομείου που ορίζεται εδώ θα χρησιμοποιηθεί ως αποστολέας για τις περιπτώσεις που δε θα πρέπει οι παραλήπτες να μπορούν να απαντήσουν';
$string['configsitemailcharset'] = 'Όλα τα μηνύματα ηλεκτρονικού ταχυδρομείου που παράγονται από τον ιστότοπό σας θα αποστέλλονται με το σετ χαρακτήρων που ορίζεται εδώ. Όπως και να έχει, κάθε χρήστης μπορεί να το τροποποιεί εάν ενεργοποιηθεί η επόμενη ρύθμιση.';
$string['configsmtphosts'] = 'Δώστε το ολοκληρωμένο όνομα ενός ή περισσότερων τοπικών εξυπηρετητών SMTP που θα χρησιμοποιεί το Moodle για να στέλνει μηνύματα ηλεκτρονικού ταχυδρομείου (π.χ. mail.auth.gr). Εάν το αφήσετε κενό, το Moodle θα χρησιμοποιήσει την προκαθορισμένη μέθοδο αποστολής μηνυμάτων ηλεκτρονικού ταχυδρομείου της PHP.';
$string['configsmtpmaxbulk'] = 'Μέγιστος αριθμόως μηνυμάτων που θα στέλνονται σε κάθε σύνοδο SMTP. Η ομαδοποίηση των μηνυμάτων μπορεί να επιταχύνει την αποστολή. Τιμές μικρότερες από 2 επιβάλλουν τη δημιουργία μιας νέας συνεδρίας SMTP για κάθε μήνυμα.';
$string['configsmtpsecure'] = 'Εάν ο εξυπηρετητής SMTP απαιτεί ασφαλή σύνδεση, καθορίστε τον σωστό τύπο πρωτοκόλλου.';
$string['configsmtpuser'] = 'Εάν έχετε ορίσει ένα διακομιστή SMTP πιο πάνω και ο ίδιος απαιτεί ταυτοποίηση, τότε εισάγετε όνομα χρήστη και κωδικό πρόσβασης εδώ.';
$string['email'] = 'Αποστολη ειδοποιήσεων μέσω mail σε';
$string['ifemailleftempty'] = 'Αφήστε κενό για αποστολή ειδοποιήσεων προς {$a}';
$string['mailnewline'] = 'Χαρακτήρες εισαγωγής γραμμής στο μήνυμα ηλεκτρονικού ταχυδρομείου';
$string['none'] = 'Τίποτα';
$string['noreplyaddress'] = 'Διεύθυνση μη-απάντησης';
$string['pluginname'] = 'Ηλε.ταχυδρομείο';
$string['sitemailcharset'] = 'Κωδικοποίηση χαρακτήρων';
$string['smtphosts'] = 'Κεντρικοί υπολογιστές SMTP';
$string['smtpmaxbulk'] = 'Όριο συνεδρίας SMTP';
$string['smtppass'] = 'Κωδικός πρόσβασης SMTP';
$string['smtpsecure'] = 'Ασφάλεια SMTP';
$string['smtpuser'] = 'Όνομα χρήστη SMTP';
