<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'el', version '2.4'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = 'Ως μέρος της πρόσφατης αναβάθμισης του Moodle στο 2.4.7, το πρόσθετο χαρτοφυλακίου Box.net έχει απενεργοποιηθεί. Για να το ενεργοποιήσετε ξανά, θα πρέπει να το ρυθμίσετε πάλι όπως περιγράφεται στην τεκμηρίωση «{$a->docsurl}».';
$string['apiv1migration_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί, καθώς απαιτεί ρυθμίσεις, όπως περιγράφεται στην τεκμηρίωση της μετεγκατάστασης (μεταφορά/μετατροπή) του APIv1 του Box.net.';
$string['apiv1migration_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με το πρόσθετο χαρτοφυλακίου Box.net';
$string['clientid'] = 'Αναγνωριστικό πελάτη';
$string['clientsecret'] = 'Μυστικό πελάτη';
$string['existingfolder'] = 'Υπάρχων φάκελος για την τοποθέτηση του αρχείου/των αρχείων';
$string['folderclash'] = 'Ο κατάλογος που ζητήσατε να δημιουργηθεί υπάρχει ήδη!';
$string['foldercreatefailed'] = 'Αποτυχία δημιουργίας του καταλόγου προορισμού στο box.net';
$string['folderlistfailed'] = 'Αποτυχία λήψης λίστας καταλόγων από το box.net';
$string['missinghttps'] = 'Απαιτείται HTTPS';
$string['missinghttps_help'] = 'Το Box.net θα λειτουργεί μόνο σε έναν ιστότοπο με ενεργοποιημένο HTTPS.';
$string['missingoauthkeys'] = 'Λείπει αναγνωριστικό πελάτη και μυστικό';
$string['missingoauthkeys_help'] = 'Δεν έχει οριστεί αναγνωριστικό πελάτη ή μυστικό για αυτήν την προσθήκη. Μπορείτε να πάρετε ένα από αυτά από την σελίδα ανάπτυξης Box.net.';
$string['newfolder'] = 'Νέος φάκελος στον οποίο θα τοποθετηθούν τα αρχεία';
$string['noauthtoken'] = 'Δεν ήταν δυνατή η ανάκτηση αδειοπλαισίου αυθεντικοποίησης για χρήση σε αυτή τη συνεδρία';
$string['notarget'] = 'Πρέπει να ορίσετε είτε έναν υπάρχον κατάλογο είτε έναν νέο κατάλογο για να ανεβούν τα αρχεία';
$string['noticket'] = 'Αποτυχία λήψης ενός δελτίου από το box.net για την εκκίνηση της συνόδου πιστοποίησης';
$string['password'] = 'Το συνθηματικό σας στο box.net (δεν θα αποθηκευθεί)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Αποτυχία αποστολής περιεχομένου στο box.net: {$a}';
$string['setupinfo'] = 'Οδηγίες εγκατάστασης';
$string['setupinfodetails'] = 'Για να αποκτήσετε αναγνωριστικό πελάτη και μυστικό, συνδεθείτε στο Box.net και επισκεφτείτε τη <a href="{$a->servicesurl}">σελίδα προγραμματιστών</a>. Ακολουθήστε τη «Δημιουργία νέας εφαρμογής» και δημιουργήστε μια νέα εφαρμογή για τον Moodle ιστότοπό σας. Το αναγνωριστικό πελάτη και το μυστικό εμφανίζονται στο τμήμα «Παράμετροι OAuth2» της φόρμας επεξεργασίας της εφαρμογής. Προαιρετικά, μπορείτε να παράσχετε και άλλες πληροφορίες σχετικά με τον ιστότοπό σας.';
$string['sharedfolder'] = 'Κοινόχρηστο';
$string['sharefile'] = 'Διαμοιρασμός αυτού του αρχείου;';
$string['sharefolder'] = 'Διαμοιρασμός αυτού του νέου καταλόγου;';
$string['targetfolder'] = 'Κατάλογος προορισμού';
$string['tobecreated'] = 'Προς δημιουργία';
$string['username'] = 'Το όνομα χρήστη σας στο box.net (δεν θα αποθηκευθεί)';
$string['warninghttps'] = 'Το Box.net απαιτεί από τον ιστότοπό σας να χρησιμοποιεί το HTTPS για να λειτουργεί το χαρτοφυλάκιο.';
