<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'el', version '2.4'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'Κατανοώ τους κινδύνους αυτής της ενέργειας:';
$string['notifyfinished'] = '...τελείωσε';
$string['notifyrebuilding'] = 'Ανακατασκευή της κρυφής μνήμης μαθημάτων ...';
$string['notimplemented'] = 'Λυπούμαστε! Αυτό το χαρακτηριστικό διατίθεται μόνο για βάσεις δεδομένων MySQL και PostgreSQL.';
$string['notsupported'] = 'Αυτό το σενάριο δεν υποστηρίζεται, πραγματοποιήστε πάντα πλήρη αντίγραφα ασφαλείας πριν προχωρήσετε! <br /> Αυτή η λειτουργία δεν μπορεί να αναιρεθεί!';
$string['pageheader'] = 'Αναζήτηση και αντικατάσταση κειμένου σε ολόκληρη τη βάση δεδομένων';
$string['pluginname'] = 'Αναζήτηση και αντικατάσταση ΒΔ';
$string['replacewith'] = 'Αντικατάσταση με αυτήν την συμβολοσειρά:';
$string['replacewithhelp'] = 'συνήθως νέα διεύθυνση URL εξυπηρετητή';
$string['searchwholedb'] = 'Αναζήτηση σε ολόκληρη τη βάση δεδομένων για:';
$string['searchwholedbhelp'] = 'συνήθως προηγούμενη διεύθυνση URL εξυπηρετητή';
