<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'el', version '2.4'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Όταν οριστεί σε Ναι, μια εγγραφή τοπικού χρήστη δημιουργείται αυτόματα όταν ένας απομακρυσμένος χρήστης συνδέεται για πρώτη φορά.';
$string['auth_mnet_roamin'] = 'Οι χρήστες αυτού του κεντρικού Η/Υ μπορούν να συνδέονται και στον ιστότοπό σας';
$string['auth_mnet_roamout'] = 'Οι χρήστες σας μπορούν να συνδέονται και σε αυτούς τους κεντρικούς Η/Υ';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Το χρονικό όριο σε δευτερόλεπτα για αυθεντικοποίηση κατά τη μεταφορά XMLRPC.';
$string['auth_mnetdescription'] = 'Οι χρήστες αυθεντικοποιούνται σύμφωνα με τον ιστό εμπιστοσύνης που ορίζεται στις ρυθμίσεις του δικτύου Moodle. ((MNet = Moodle Network))';
$string['auto_add_remote_users'] = 'Αυτόματη προσθήκη απομακρυσμένων χρηστών';
$string['pluginname'] = 'Moodle Network/MNet αυθεντικοποίηση';
$string['rpc_negotiation_timeout'] = 'Χρονικό όριο διαπραγμάτευσης RPC';
$string['sso_idp_description'] = 'Έκδοση αυτής της υπηρεσίας για να επιτραπεί στους χρήστες σας να επισκέπτονται τον ιστότοπο {$a} χωρίς να χρειαστεί να ξανασυνδεθούν εκεί. <ul><li><em>Εξάρτηση</em>: Πρέπει επιπλέον να <strong>εγγραφείτε</strong> στην υπηρεσία SSO του Παρόχου Υπηρεσίας {$a}. </li></ul><br />
<br />Γίνετε συνδρομητής σε αυτή την υπηρεσία για να επιτρέψετε σε αυθεντικοποιημένους χρήστες του {$a} να έχουν πρόσβαση στον ιστότοπό σας χωρίς να χρειαστεί να ξανασυνδεθούν. <ul><li><em>Εξάρτηση</em>: Πρέπει επιπλέον να <strong>εκδώσετε</strong> την υπηρεσία SSO του Παρόχου Υπηρεσίας {$a}.</li></ul>
<br /><br />
(SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
$string['sso_idp_name'] = 'Πάροχος Ταυτότητας SSO
(SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
$string['sso_mnet_login_refused'] = 'Το όνομα χρήστη «{$a->user}» δεν επιτρέπεται να συνδεθεί από τον Η/Υ «{$a->host}».';
$string['sso_sp_description'] = 'Εκδώστε αυτή την υπηρεσία για να επιτρέψετε σε αυθεντικοποιημένους χρήστες του {$a} να έχουν πρόσβαση στον ιστότοπό σας χωρίς να χρειαστεί να ξανασυνδεθούν. <ul><li><em>Απαιτούμενα</em>: Πρέπει επιπλέον να <strong>εγγραφείτε</strong> στην υπηρεσία SSO του Παρόχου Ταυτότητας {$a}.</li></ul><br />
Γίνετε συνδρομητής σε αυτή την υπηρεσία για να επιτρέψετε στους χρήστες σας να επισκέπτονται τον ιστότοπο {$a} χωρίς να χρειαστεί να ξανασυνδεθούν όταν φτάσουν εκεί. <ul><li><em>Απαιτούμενα</em>: Πρέπει επιπλέον να <strong>εκδώσετε</strong> την υπηρεσία SSO του Παρόχου Ταυτότητας {$a}.</li></ul><br /><br />
(SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
$string['sso_sp_name'] = 'Πάροχος Υπηρεσίας SSO
(SSO=Single sign-on: μία και μόνον ενιαία αυθεντικοποίηση)';
