<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'el', version '2.4'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Επίτευξη βαθμού';
$string['activities'] = 'Δραστηριότητες';
$string['activitiescompleted'] = 'Οι δραστηριότητες ολοκληρώθηκαν';
$string['activitycompletion'] = 'Ολοκλήρωση δραστηριοτήτων';
$string['afterspecifieddate'] = 'Μετά την καθορισμένη ημερομηνία';
$string['aggregationmethod'] = 'Μέθοδος συνάθροισης';
$string['all'] = 'Όλα';
$string['any'] = 'Κάθε';
$string['approval'] = 'Αποδοχή';
$string['badautocompletion'] = 'Εάν επιλέξετε αυτόματη ολοκλήρωση, πρέπει να επιλέξετε επίσης και τουλάχιστον ένα προαπαιτούμενο (παρακάτω).';
$string['completed'] = 'Ολοκληρωμένο';
$string['completedunlocked'] = 'Οι επιλογές ολοκλήρωσης ξεκλειδώθηκαν';
$string['completedunlockedtext'] = 'Όταν αποθηκεύσετε τις αλλαγές σας, οι ρυθμίσεις ολοκλήρωσης όλων των χρηστών θα διαγραφούν. Αν δεν θέλετε κάτι τέτοιο, μην υποβάλλετε αυτή τη φόρμα.';
$string['completedwarning'] = 'Οι επιλογές ολοκλήρωσης κλειδώθηκαν';
$string['completedwarningtext'] = 'Ένας ή περισσότεροι μαθητές ({$a}) έχουν ήδη επισημάνει τη δραστηριότητα ως ολοκληρωμένη. Η αλλαγή των επιλογών ολοκλήρωσης θα διαγράψει την κατάσταση ολοκλήρωσής τους και μπορεί να προκαλέσει σύγχυση. Έτσι, οι επιλογές έχουν κλειδωθεί και δεν πρέπει να ξεκλειδώνονται εκτός αν είναι απολύτως απαραίτητο.';
$string['completion'] = 'Παρακολούθηση ολοκλήρωσης';
$string['completion-alt-auto-enabled'] = 'Το σύστημα επισημαίνει αυτόματα, το στοιχείο αυτό ως ολοκληρωμένο, υπό συνθήκες: {$a}';
$string['completion-alt-auto-fail'] = 'Ολοκληρωμένο: {$a} (με βαθμό κάτω της βάσης)';
$string['completion-alt-auto-n'] = 'Μη ολοκληρωμένο: {$a}';
$string['completion-alt-auto-pass'] = 'Ολοκληρωμένο: {$a} (με βαθμό άνω της βάσης)';
$string['completion-alt-auto-y'] = 'Ολοκληρωμένο: {$a}';
$string['completion-alt-manual-enabled'] = 'Κάθε μαθητής μπορεί να επισημάνει το στοιχείο αυτό ως ολοκληρωμένο χειροκίνητα: {$a}';
$string['completion-alt-manual-n'] = 'Δεν ολοκληρώθηκε: {$a}. Επιλέξτε για επισήμανση ολοκλήρωσης.';
$string['completion-alt-manual-y'] = 'Ολοκληρώθηκε: {$a}. Επιλέξτε για επισήμανση μη ολοκλήρωσης.';
$string['completion-fail'] = 'Ολοκληρωμένο (με βαθμό κάτω της βάσης)';
$string['completion-n'] = 'Δεν ολοκληρώθηκε';
$string['completion-pass'] = 'Ολοκληρωμένο (με βαθμό άνω της βάσης)';
$string['completion-title-manual-n'] = 'Επισήμανση ως ολοκληρωμένο: {$a}';
$string['completion-title-manual-y'] = 'Επισήμανση ως μη ολοκληρωμένο: {$a}';
$string['completion-y'] = 'Ολοκληρωμένο';
$string['completion_automatic'] = 'Η δραστηριότητα σημειώνεται ολοκληρωμένη όταν ικανοποιηθούν κάποιες συνθήκες';
$string['completion_help'] = '<p>Αν είναι ενεργοποιημένη, η ολοκλήρωση δραστηριότητας παρακολουθείται, είτε με το χέρι είτε αυτόματα, με βάση συγκεκριμένες συνθήκες. Μπορούν να ρυθμιστούν πολλαπλές συνθήκες αν είναι επιθυμητό. Αν ναι, η δραστηριότητα θα θεωρείται ολοκληρωμένη μόνο όταν καλύπτονται όλες οι συνθήκες.</p>

<p>Μια επισήμανση δίπλα στο όνομα της δραστηριότητας στη σελίδα του μαθήματος υποδεικνύει πότε έχει ολοκληρωθεί η δραστηριότητα.</p>';
$string['completion_link'] = 'δραστηριότητα/ολοκλήρωση';
$string['completion_manual'] = 'Οι μαθητές μπορούν να επισημάνουν χειροκίνητα τη δραστηριότητα ως ολοκληρωμένη';
$string['completion_none'] = 'Να μην φαίνεται η ολοκλήρωση της δραστηριότητας';
$string['completiondependencies'] = 'Εξαρτήσεις ολοκλήρωσης';
$string['completiondisabled'] = 'Απενεργοποιημένο, δε συμπεριλαμβάνεται στις ρυθμίσεις των δραστηριοτήτων';
$string['completionenabled'] = 'Ενεργοποιημένο, έλεγχος μέσω των ρυθμίσεων ολοκλήρωσης και δραστηριότητας';
$string['completionexpected'] = 'Αναμένεται ολοκλήρωση στις';
$string['completionexpected_help'] = 'Αυτή η ρύθμιση καθορίζει την ημερομηνία κατά την οποία αναμένεται να ολοκληρωθεί η δραστηριότητα. Η ημερομηνία δεν εμφανίζεται στους μαθητές και εμφανίζεται μόνο στην αναφορά ολοκλήρωσης δραστηριότητας.';
$string['completionicons'] = 'Πλαίσια ελέγχου ολοκλήρωσης';
$string['completionicons_help'] = 'Ένα κουτάκι για τσεκάρισμα δίπλα σε ένα όνομα δραστηριότητας μπορεί να χρησιμοποιηθεί για να δείχνει πότε είναι ολοκληρωμένη η δραστηριότητα.

Εάν εμφανιστεί ένα κουτάκι με διάστικτο περίγραμμα, θα εμφανιστεί αυτόματα ένα ν όταν ολοκληρώσετε τη δραστηριότητα σύμφωνα με τις προϋποθέσεις που ορίζει ο διδάσκων.

Εάν εμφανιστεί ένα κουτάκι με ένα συμπαγές περίγραμμα, μπορείτε να κάνετε κλικ στο κουτάκι για να εμφανίσετε ένα ν, όταν νομίζετε ότι έχετε ολοκληρώσει τη δραστηριότητα. (Κάνοντας ξανά κλικ σε αυτό θα αφαιρεθεί το ν, αν αλλάξετε γνώμη.) Το ν είναι προαιρετικό και είναι απλά ένας τρόπος να παρακολουθείτε την πρόοδό σας μέσα από το μάθημα.';
$string['completionmenuitem'] = 'Ολοκλήρωση';
$string['completionnotenabled'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη';
$string['completionnotenabledforcourse'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη για αυτό το μάθημα';
$string['completionnotenabledforsite'] = 'Η ολοκλήρωση δεν είναι ενεργοποιημένη για αυτό τον ιστοχώρο';
$string['completiononunenrolment'] = 'Ολοκλήρωση κατά την απεγγραφή';
$string['completionsettingslocked'] = 'Οι ρυθμίσεις ολοκλήρωσης είναι κλειδωμένες';
$string['completionstartonenrol'] = 'Παρακολούθηση ολοκλήρωσης αρχίζει με την εγγραφή στο μάθημα';
$string['completionstartonenrolhelp'] = 'Ξεκινά η παρακολούθηση της προόδου του μαθητή στην ολοκλήρωση του μαθήματος μετά την εγγραφή του στο μάθημα';
$string['completionusegrade'] = 'Απαιτείται βαθμός';
$string['completionusegrade_desc'] = 'Ο μαθητής πρέπει να λάβει βαθμό για να ολοκληρώσει τη δραστηριότητα';
$string['completionusegrade_help'] = 'Αν ενεργοποιηθεί, η δραστηριότητα θεωρείται ολοκληρωμένη όταν ένας μαθητής λαμβάνει μια βαθμολογία. Τα εικονίδια επιτυχίας και αποτυχίας μπορούν να εμφανίζονται εάν έχει οριστεί βαθμός επιτυχίας για τη δραστηριότητα.';
$string['completionview'] = 'Απαιτείται προβολή';
$string['completionview_desc'] = 'Ο μαθήτης πρέπει να δει τη δραστηριότητα για να την ολοκληρώσει';
$string['configenablecompletion'] = 'Εάν ενεργοποιηθεί, σας επιτρέπει να ενεργοποιήσετε το σύστημα παρακολούθησης προόδου σε κάθε μάθημα ξεχωριστά.';
$string['confirmselfcompletion'] = 'Επιβεβαίωση ολοκλήρωσης από τον ίδιο';
$string['coursealreadycompleted'] = 'Έχετε ήδη ολοκληρώσει αυτό το μάθημα';
$string['coursecomplete'] = 'Το μάθημα ολοκληρώθηκε';
$string['coursecompleted'] = 'Το μάθημα ολοκληρώθηκε';
$string['coursegrade'] = 'Βαθμός μαθήματος';
$string['coursesavailable'] = 'Διαθέσιμα μαθήματα';
$string['coursesavailableexplaination'] = '<i>Τα κριτήρια ολοκλήρωσης του μαθήματος πρέπει να οριστούν για να εμφανιστεί ένα μάθημα σε αυτήν τη λίστα</i>';
$string['criteria'] = 'Κριτήρια';
$string['criteriagradenote'] = 'Παρακαλούμε, λάβετε υπόψη ότι η ενημέρωση του απαιτούμενου βαθμού εδώ δεν θα ενημερώσει την τρέχουσα βαθμολογία επιτυχίας μαθήματος.';
$string['criteriagroup'] = 'Ομάδα κριτηρίων';
$string['criteriarequiredall'] = 'Όλα τα παρακάτω κριτήρια είναι απαραίτητα';
$string['criteriarequiredany'] = 'Τα παρακάτω κριτήρια είναι απαραίτητα';
$string['csvdownload'] = 'Λήψη σε μορφότυπο υπολογιστικού φύλλου (UTF-8 .csv)';
$string['datepassed'] = 'Ημερομηνία προβιβασμού';
$string['days'] = 'Ημέρες';
$string['daysafterenrolment'] = 'Ημέρες μετά την εγγραφή';
$string['deletecompletiondata'] = 'Διαγραφή δεδομένων ολοκλήρωσης';
$string['dependencies'] = 'Εξαρτήσεις';
$string['dependenciescompleted'] = 'Ολοκληρωμένες εξαρτήσεις';
$string['durationafterenrolment'] = 'Διάρκεια μετά την εγγραφή';
$string['editcoursecompletionsettings'] = 'Επεξεργασία ρυθμίσεων ολοκλήρωσης μαθημάτων';
$string['enablecompletion'] = 'Ενεργοποίηση παρακολούθησης ολοκλήρωσης';
$string['enrolmentduration'] = 'Μέρες που απομένουν';
$string['err_noactivities'] = 'Δεν έχουν ενεργοποιηθεί οι πληροφορίες ολοκλήρωσης για καμία δραστηριότητα, οπότε δεν μπορεί να εμφανιστεί τίποτα. Μπορείτε να ενεργοποιήσετε τις πληροφορίες ολοκλήρωσης τροποποιώντας τις ρυθμίσεις μιας δραστηριότητας.';
$string['err_nocourses'] = 'Η ολοκλήρωση μαθήματος δεν είναι ενεργοποιημένη για άλλα μαθήματα, επομένως κανένα από αυτά δεν μπορεί να εμφανιστεί. Μπορείτε να ενεργοποιήσετε την ολοκλήρωση μαθήματος στις ρυθμίσεις μαθήματος.';
$string['err_nograde'] = 'Δεν έχει οριστεί βαθμός βάσης για αυτό το μάθημα. Για να ενεργοποιήσετε αυτόν τον τύπο κριτηρίων, θα πρέπει να εισάγετε ένα βαθμό βάσης για αυτό το μάθημα.';
$string['err_noroles'] = 'Δεν υπάρχουν ρόλοι με τη δυνατότητα «moodle/course:markcomplete» σε αυτό το μάθημα. Μπορείτε να ενεργοποιήσετε αυτόν τον τύπο κριτηρίων προσθέτοντας αυτή τη δυνατότητα σε ρόλο(-ους).';
$string['err_nousers'] = 'Δεν υπάρχουν χρήστες σε αυτό το μάθημα ή ομάδα για τους οποίους διατηρούνται πληροφορίες ολοκλήρωσης. (Από προεπιλογή τέτοιες πληροφορίες διατηρούνται μόνο για τους μαθητές, και αν δεν υπάρχουν τέτοιοι θα δείτε αυτό το μήνυμα. Ο διαχειριστής του συστήματος μπορεί να αλλάξει τη ρύθμιση αυτή).';
$string['err_settingslocked'] = 'Ένας ή περισσότεροι μαθητές έχουν ήδη ολοκληρώσει ένα κριτήριο και γι\' αυτό οι ρυθμίσεις έχουν κλειδωθεί. Το ξεκλείδωμα των ρυθμίσεων των κριτηρίων ολοκλήρωσης θα διαγράψει τυχόν υπάρχοντα δεδομένα χρήστη και μπορεί να προκαλέσει σύγχυση.';
$string['err_system'] = 'Σφάλμα κατά τη χρήση του συστήματος παρακολούθησης ολοκλήρωσης.';
$string['excelcsvdownload'] = 'Λήψη σε αρχείο CSV (συμβατό με Microsoft Excel)';
$string['fraction'] = 'Κλάσμα';
$string['graderequired'] = 'Απαιτείται βαθμός';
$string['gradexrequired'] = 'Απαιτείται {$a}';
$string['inprogress'] = 'Σε εξέλιξη';
$string['manualcompletionby'] = 'Χειρονακτική συμπλήρωση έως';
$string['manualselfcompletion'] = 'Χειροκίνητη αυτό-ολοκλήρωση';
$string['markcomplete'] = 'Επισήμανση ολοκλήρωσης';
$string['markedcompleteby'] = 'Επισήμανση ολοκλήρωσης από {$a}';
$string['markingyourselfcomplete'] = 'Επισήμανση αυτο-ολοκλήρωσης';
$string['moredetails'] = 'Περισσότερες λεπτομέρειες';
$string['nocriteriaset'] = 'Σεν έχουν οριστεί κριτήρια ολοκλήρωσης για αυτό το μάθημα';
$string['notcompleted'] = 'Δεν ολοκληρώθηκε';
$string['notenroled'] = 'Δεν είσαι εγγεγραμμένος σε αυτό το μάθημα';
$string['nottracked'] = 'Δεν παρακολουθείται, επί του παρόντος, η ολοκλήρωση αυτού του μαθήματος';
$string['notyetstarted'] = 'Δεν έχει ξεκινήσει ακόμα';
$string['overallcriteriaaggregation'] = 'Γενική συνάθροιση (τύπου) κριτηρίων';
$string['pending'] = 'Σε εκκρεμότητα';
$string['periodpostenrolment'] = 'Περίοδος μετά την εγγραφή';
$string['progress'] = 'Πρόοδος μαθητών';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Πρόοδος: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Αναγνώριση προηγούμενης εκπαίδευσης';
$string['remainingenroledfortime'] = 'Παραμένουν εγγεγραμμένοι για συγκεκριμένο χρονικό διάστημα';
$string['remainingenroleduntildate'] = 'Παραμένουν εγγεγραμμένοι μέχρι μια καθορισμένη ημερομηνία';
$string['reportpage'] = 'Εμφάνιση χρηστών {$a->from} έως {$a->to} από {$a->total}.';
$string['requiredcriteria'] = 'Απαιτούμενα κριτήρια';
$string['restoringcompletiondata'] = 'Ανάκτηση δεδομένων ολοκλήρωσης';
$string['saved'] = 'Αποθηκεύτηκαν';
$string['seedetails'] = 'Δες λεπτομέρειες';
$string['self'] = 'Ο ίδιος';
$string['selfcompletion'] = 'Αυτό-ολοκλήρωση';
$string['showinguser'] = 'Εμφάνιση χρήστη';
$string['unenrolingfromcourse'] = 'Αποσύνδεση από την πορεία';
$string['unenrolment'] = 'Απ εγγραφή';
$string['unit'] = 'Μονάδα';
$string['unlockcompletion'] = 'Ξεκλείδωμα επιλογών ολοκλήρωσης';
$string['unlockcompletiondelete'] = 'Ξεκλείδωμα επιλογών ολοκλήρωσης και διαγραφή δεδομένων ολοκλήρωσης χρήστη';
$string['usealternateselector'] = 'Χρήση εναλλακτικού επιλογέα μαθήματος';
$string['usernotenroled'] = 'Ο χρήστης δεν είνει εγγεγραμμένος σε αυτό το μάθημα';
$string['viewcoursereport'] = 'Προβολή αναφορά μαθήματος';
$string['viewingactivity'] = 'Προβολή {$a}';
$string['writingcompletiondata'] = 'Αποθήκευση δεδομένων ολοκλήρωσης';
$string['xdays'] = '{$a} ημέρες';
$string['yourprogress'] = 'Η πρόοδός σου';
