<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_correctwriting', language 'el', version '2.4'.
 *
 * @package     qtype_correctwriting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absenthintpenaltyfactor'] = 'Παράγοντας ποινής για υποδείξεις λάθους απουσίας κουπονιού';
$string['absentmistakeweight'] = 'Ποινή για κουπόνι που λείπει';
$string['addedmistakeweight'] = 'Ποινή για επιπλέον κουπόνι';
$string['and'] = 'και';
$string['casesensitive'] = 'Διάκριση κεφαλαίων/πεζών';
$string['caseyes'] = 'Ναι! Τα κεφαλαία/πεζά έχουν σημασία.';
$string['correctwriting'] = 'Σωστή αναγραφή';
$string['foundmistake'] = 'Υπάρχει λάθος στην απάντησή σας:';
$string['foundmistakes'] = 'Υπάρχουν λάθη στην απάντησή σας:';
$string['imageanswer'] = 'Σωστή απάντηση:';
$string['langid'] = 'Γλώσσα απάντησης';
$string['lexemedescriptions'] = 'Περιγραφές για τα κουπόνια';
$string['pleaseenterananswer'] = 'Παρακαλούμε, δώστε μια απάντηση.';
$string['pluginname'] = 'Σωστή αναγραφή';
$string['pluginname_link'] = 'ερώτηση/τύπος/σωστήαναγραφή';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης σωστής αναγραφής';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης σωστής αναγραφής';
$string['questioneditingheading'] = 'Ρυθμίσεις τροποποίησης ερώτησης';
$string['tokens'] = 'Κουπόνια';
$string['whatis'] = 'τι είναι {$a}';
$string['whatishint'] = 'το {$a->tokendescr} είναι "{$a->tokenvalue}"';
$string['whatishintpenalty'] = 'Ποινή για υπόδειξη «τι είναι»';
$string['wherepichintpenalty'] = 'Ποινή για υπόδειξη εικόνας «που»';
$string['wheretxtafter'] = 'το {$a->token} μπορεί να τοποθετηθεί μετά το {$a->after}';
$string['wheretxtbefore'] = 'το {$a->token} μπορεί να τοποθετηθεί πριν το {$a->before}';
$string['wheretxtbetween'] = 'το {$a->token} μπορεί να τοποθετηθεί μεταξύ του {$a->after} και του {$a->before}';
$string['wheretxthint'] = 'που πρέπει να είναι το {$a}';
$string['wheretxthintpenalty'] = 'Ποινή για υπόδειξη κειμένου «που»';
