<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_preg', language 'el', version '2.4'.
 *
 * @package     qtype_preg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_leaf_control'] = '';
$string['answerno'] = 'Απάντηση {$a}';
$string['any_leaf_control'] = '';
$string['anycrlf_leaf_control'] = '';
$string['bsr_anycrlf_leaf_control'] = '';
$string['bsr_unicode_leaf_control'] = '';
$string['charhintpenalty'] = 'Ποινή για την υπόδειξη επόμενου χαρακτήρα';
$string['charhintpenalty_help'] = 'Ποινή για λήψη της υπόδειξης ενός χαρακτήρα. Τυπικά θα είναι μεγαλύτερη από την συνήθη ποινή ερώτησης Moodle (που εφαρμόζεται σε κάθε νέα προσπάθεια απάντησης ερώτησης χωρίς υποδείξεις). Αυτές οι ποινές είναι αμοιβαία αποκλειόμενες.';
$string['commit_leaf_control'] = '';
$string['correctanswer'] = 'Σωστή απάντηση';
$string['cr_leaf_control'] = '';
$string['crlf_leaf_control'] = '';
$string['debugheading'] = 'Ρυθμίσεις αποσφαλμάτωσης';
$string['defaultlangdescription'] = 'Γλώσσα που επιλέγεται από προεπιλογή κατά τη δημιουργία μιας νέας ερώτησης';
$string['defaultlanglabel'] = 'Προεπιλεγμένη γλώσσα';
$string['defaultnotationdescription'] = 'Σημειογραφία που επιλέγεται από προεπιλογή κατά τη δημιουργία μιας νέας ερώτησης';
$string['defaultnotationlabel'] = 'Προεπιλεγμένη σημειογραφία';
$string['description_char20'] = 'διάστημα';
$string['description_char2009'] = 'λεπτό διάστημα';
$string['description_char7F'] = 'χαρακτήρας διαγραφής (DEL)';
$string['description_charflag_Arabic'] = 'Αραβικός χαρακτήρας';
$string['description_charflag_Armenian'] = 'Αρμενικός χαρακτήρας';
$string['description_charflag_Canadian_Aboriginal'] = 'Χαρακτήρας Καναδικής αυτοχθόνων';
$string['description_charflag_Carian'] = 'Καραϊνικός χαρακτήρας';
$string['description_charflag_Cc'] = 'ελέγχου';
$string['description_charflag_Cf'] = 'μορφότυπος';
$string['description_charflag_N'] = 'αριθμός';
$string['description_charflag_P'] = 'στίξη';
$string['description_charflag_Pf'] = 'τελική στίξη';
$string['description_charflag_Phoenician'] = 'Φοινικικός χαρακτήρας';
$string['description_charflag_Pi'] = 'αρχική στίξη';
$string['description_charflag_Po'] = 'άλλη στίξη';
$string['description_charflag_Ps'] = 'άλλη στίξη';
$string['description_charflag_S'] = 'σύμβολο';
$string['description_charflag_Sc'] = 'σύμβολο νομίσματος';
$string['description_charflag_Sk'] = 'τροποποιητικό σύμβολο';
$string['description_charflag_Sm'] = 'μαθηματικό σύμβολο';
$string['description_charflag_So'] = 'άλλο σύμβολο';
$string['description_charflag_Tamil'] = 'Χαρακτήρας Ταμίλ';
$string['description_errorafter'] = '</span>';
$string['description_errorbefore'] = '<span style="color:red">';
$string['fail_leaf_control'] = '';
$string['hintnextchar'] = 'επόμενος σωστός χαρακτήρας';
$string['hintnextlexem'] = 'επόμενος σωστός {$a}';
$string['langselect'] = 'Γλώσσα';
$string['lf_leaf_control'] = '';
$string['mark_name_leaf_control'] = '';
$string['no_start_opt_leaf_control'] = '';
$string['pluginname_link'] = 'question/type/preg';
$string['prune_leaf_control'] = '';
$string['skip_leaf_control'] = '';
$string['skip_name_leaf_control'] = '';
$string['then_leaf_control'] = '';
$string['tobecontinued'] = '...';
$string['ucp_leaf_control'] = '';
$string['usecharhint'] = 'Να επιτρέπονται υποδείξεις επόμενου χαρακτήρα';
$string['utf16_leaf_control'] = '';
$string['utf8_leaf_control'] = '';
