<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'el', version '2.4'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Εγκατάσταση επιλεγμένου πακέτου γλώσσας';
$string['installedlangs'] = 'Εγκατεστημένα πακέτα γλωσσών';
$string['langimport'] = 'Εισαγωγή γλωσσικού πακέτου';
$string['langimportdisabled'] = 'Η δυνατότητα εισαγωγής γλώσσας έχει απενεργοποιηθεί. Πρέπει να ενημερώσετε τα πακέτα γλωσσών σας χειροκίνητα σε επίπεδο αρχείων συστήματος. Μην ξεχάσετε να εκκαθαρίσετε τις προσωρινές μνήμες αλφαριθμητικών αφού το κάνετε.';
$string['langpackinstalled'] = 'Το γλωσσικό πακέτο {$a} εγκαταστάθηκε με επιτυχία';
$string['langpackremoved'] = 'Πραγματοποιήθηκε η απεγκατάσταση του γλωσσικού πακέτου';
$string['langpackupdateskipped'] = 'Παράλειψη ανανέωσης γλωσσικού πακέτου {$a}';
$string['langpackuptodate'] = 'Το πακέτο γλώσσας «{$a}» είναι ενημερωμένο';
$string['langupdatecomplete'] = 'Η ενημέρωση του πακέτου γλώσσας ολοκληρώθηκε';
$string['missingcfglangotherroot'] = 'Λείπει η τιμή $CFG->langotherroot στις ρυθμίσεις.';
$string['missinglangparent'] = 'Απούσα γλώσσα-γονέας <em>{$a->parent}</em> του <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Όλα τα πακέτα γλωσσών είναι ενημερωμένα, δεν απαιτείται ενημέρωση.';
$string['pluginname'] = 'Πακέτα γλωσσών';
$string['purgestringcaches'] = 'Εκκαθάριση κρυφών μνημών συμβολοσειρών';
$string['remotelangnotavailable'] = 'Επειδή το Moodle δεν μπορεί να συνδεθεί στο download.moodle.org, τα γλωσσικά πακέτα δεν μπορούν να εγκατασταθούν αυτόματα. Παρακαλούμε, κατεβάστε τα κατάλληλα αρχεία ZIP από την σελίδα <a href="http://download.moodle.org/langpack/">download.moodle.org/langpack</a>, αντιγράψτε τα στο φάκελο {$a} και αποσυμπιέστε τα χειροκίνητα.';
$string['uninstall'] = 'Απεγκατάσταση επιλεγμένου πακέτου γλώσσας';
$string['uninstallconfirm'] = 'Είστε απόλυτα βέβαιος ότι θέλετε να απεγκαταστήσετε την {$a} γλώσσα?';
$string['updatelangs'] = 'Ενημέρωση όλων των εγκατεστημένων πακέτων γλωσσών';
